var TITEMS = [ 
 ["Purpose", "source/COIDA-contents.htm", "11"],
 ["I. Interpretation of Act", null, "1",
  ["1. Definitions", "source/COIDA-1.htm#1", "11"]
 ],
 ["II. Administration of Act", null, "1",
  ["2. Staff to assist Director-General", "source/COIDA-2.htm#2", "11"],
  ["3. Delegation of powers and assignment of duties by Director-General", "source/COIDA-2.htm#3", "11"],
  ["4. Functions of Director-General", "source/COIDA-2.htm#4", "11"],
  ["5. Power of Director-General to acquire and alienate Immovable property and to raise money", "source/COIDA-2.htm#5", "11"],
  ["6. Powers of Director-General regarding witnesses and subpoenas", "source/COIDA-2.htm#6", "11"],
  ["6A. Functions of commissioner", "source/COIDA-2.htm#6A", "11"],
  ["7. Powers of authorised person", "source/COIDA-2.htm#7", "11"],
  ["8. Assessors", "source/COIDA-2.htm#8", "11"],
  ["9. Compensation payable to assessors", "source/COIDA-2.htm#9", "11"],
  ["10. Compensation Board", "source/COIDA-2.htm#10", "11"],
  ["11. Composition of Board", "source/COIDA-2.htm#11", "11"],
  ["12. Functions of Board", "source/COIDA-2.htm#12", "11"],
  ["13. Term of office and remuneration of members of Board", "source/COIDA-2.htm#13", "11"],
  ["14. Meetings of Board", "source/COIDA-2.htm#14", "11"]
 ],
 ["III. Compensation Fund and Reserve fund", null, "1",
  ["15. Compensation fund", "source/COIDA-3.htm#15", "11"],
  ["16. Application of compensation fund", "source/COIDA-3.htm#16", "11"],
  ["17. Valuation of compensation fund", "source/COIDA-3.htm#17", "11"],
  ["18. Accounting", "source/COIDA-3.htm#18", "11"],
  ["19. Reserve fund", "source/COIDA-3.htm#19", "11"],
  ["20. Accounts and audit", "source/COIDA-3.htm#20", "11"],
  ["21. Income of funds exempt from tax", "source/COIDA-3.htm#21", "11"]
 ],
 ["IV. Compensation for Occupational Injuries", null, "1",
  ["22. Right of employee to compensation", "source/COIDA-4.htm#22", "11"],
  ["23. Accidents outside Republic", "source/COIDA-4.htm#23", "11"],
  ["24. Application of Act to seamen and airmen", "source/COIDA-4.htm#24", "11"],
  ["25. Accidents during training for or performance of emergency services", "source/COIDA-4.htm#25", "11"],
  ["26. Special circumstances in which Director-General may refuse award", "source/COIDA-4.htm#26", "11"],
  ["27. Special circumstances in which Director-General may make award", "source/COIDA-4.htm#27", "11"],
  ["28. Employee requiring constant help", "source/COIDA-4.htm#28", "11"],
  ["29 Liability for payment of compensation", "source/COIDA-4.htm#29", "11"],
  ["30 Mutual associations", "source/COIDA-4.htm#30", "11"],
  ["31. Security for payment of compensation and cost of medical aid...", "source/COIDA-4.htm#31", "11"],
  ["32. Compensation may not be alienated or reduced", "source/COIDA-4.htm#32", "11"],
  ["33. Cession or relinquishment of benefits void", "source/COIDA-4.htm#33", "11"],
  ["34. Compensation not to term part of deceased employee's estate", "source/COIDA-4.htm#34", "11"],
  ["35. Substitution of compensation for other legal remedies", "source/COIDA-4.htm#35", "11"],
  ["36. Recovery of damages and compensation paid from third parties", "source/COIDA-4.htm#36", "11"],
  ["37. Threats and compulsion", "source/COIDA-4.htm#37", "11"]
 ],
 ["V. Claims for Compensation", null, "1",
  ["38. Notice of accident by employee to employer", "source/COIDA-5.htm#38", "11"],
  ["39. Notice of accident by employer to commissioner", "source/COIDA-5.htm#39", "11"],
  ["40. Inquiry by Director-General Into accident", "source/COIDA-5.htm#40", "11"],
  ["41. Particulars in support of claim", "source/COIDA-5.htm#41", "11"],
  ["42. Employee to submit to medical examination", "source/COIDA-5.htm#42", "11"],
  ["43. Claim for compensation", "source/COIDA-5.htm#43", "11"],
  ["44. Prescription", "source/COIDA-5.htm#44", "11"],
  ["45. Consideration of claim", "source/COIDA-5.htm#45", "11"],
  ["46. Appearance of parties", "source/COIDA-5.htm#46", "11"]
 ],
 ["VI. Determination and Calculation of Compensation", null, "1",
  ["47. Compensation for temporary total or partial disablement", "source/COIDA-6.htm#47", "11"],
  ["48. Expiry of compensation for temporary total or partial disablement", "source/COIDA-6.htm#48", "11"],
  ["49. Compensation for permanent disablement", "source/COIDA-6.htm#49", "11"],
  ["50. Amendment of Schedule 2", "source/COIDA-6.htm#50", "11"],
  ["51. Compensation for permanent disablement of employee in training or under 26 years of age", "source/COIDA-6.htm#51", "11"],
  ["52. Payment of lump sum in lieu of pension", "source/COIDA-6.htm#52", "11"],
  ["53. Compensation to employee previously in receipt of compensation", "source/COIDA-6.htm#53", "11"],
  ["54. Amount of compensation if employee dies", "source/COIDA-6.htm#54", "11"],
  ["55. Amendment of Schedule 4", "source/COIDA-6.htm#55", "11"],
  ["56. Increased compensation due to negligence of employer", "source/COIDA-6.htm#56", "11"],
  ["57. Increase of monthly pensions", "source/COIDA-6.htm#57", "11"],
  ["58. Advances on compensation", "source/COIDA-6.htm#58", "11"],
  ["59. Control over payment of compensation", "source/COIDA-6.htm#59", "11"],
  ["60. Pensioner resident outside Republic", "source/COIDA-6.htm#60", "11"],
  ["61. Recovery of compensation or other benefits", "source/COIDA-6.htm#61", "11"],
  ["62. Provisional settlements", "source/COIDA-6.htm#62", "11"],
  ["63. Manner of calculating earnings", "source/COIDA-6.htm#63", "11"],
  ["64. Certain compensation to employers prohibited", "source/COIDA-6.htm#64", "11"]
 ],
 ["VII. Occupational Diseases", null, "1",
  ["65. Compensation for occupational diseases", "source/COIDA-7.htm#65", "11"],
  ["66. Presumption regarding cause of occupational disease", "source/COIDA-7.htm#66", "11"],
  ["67. Calculation of compensation", "source/COIDA-7.htm#67", "11"],
  ["68. Notice of occupational disease by employee and employer", "source/COIDA-7.htm#68", "11"],
  ["69. Amendment of Schedule 3", "source/COIDA-7.htm#69", "11"],
  ["70. Appointment of medical advisory panels", "source/COIDA-7.htm#70", "11"]
 ],
 ["VIII. Medical Aid", null, "1",
  ["71. First aid", "source/COIDA-8.htm#71", "11"],
  ["72. Conveyance of injured employee", "source/COIDA-8.htm#72", "11"],
  ["73. Medical expenses", "source/COIDA-8.htm#73", "11"],
  ["74. Submission of medical report", "source/COIDA-8.htm#74", "11"],
  ["75. Director-General to decide on need for, and nature and sufficiency of, medical aid", "source/COIDA-8.htm#75", "11"],
  ["76. Fees for medical aid", "source/COIDA-8.htm#76", "11"],
  ["77. Contributions by employees towards cost of medical aid prohibited", "source/COIDA-8.htm#77", "11"],
  ["78. Medical aid provided by employers", "source/COIDA-8.htm#78", "11"],
  ["79. Consultation of representative medical authorities by Director-General", "source/COIDA-8.htm#79", "11"]
 ],
 ["IX. Obligation of Employers", null, "1",
  ["80. Employer to register with commissioner and to furnish him with particulars", "source/COIDA-9.htm#80", "11"],
  ["81. Employer to keep record", "source/COIDA-9.htm#81", "11"],
  ["82. Employer to furnish returns of earnings", "source/COIDA-9.htm#82", "11"],
  ["83. Assessment of employer", "source/COIDA-9.htm#83", "11"],
  ["84. Certain employers exempt from assessment", "source/COIDA-9.htm#84", "11"],
  ["85. Variation of tariff of assessment", "source/COIDA-9.htm#85", "11"],
  ["86. Assessment to be paid by employer to commissioner", "source/COIDA-9.htm#86", "11"],
  ["87. Failure to pay assessment or other moneys", "source/COIDA-9.htm#87", "11"],
  ["88. Contributions by employers individually liable and mutual associations", "source/COIDA-9.htm#88", "11"],
  ["89. Mandators and contractors", "source/COIDA-9.htm#89", "11"]
 ],
 ["X.. Legal Procedures", null, "1",
  ["90. Review of decisions by Director-General", "source/COIDA-10.htm#90", "11"],
  ["91. Objections and appeal against decisions of Director-General", "source/COIDA-10.htm#91", "11"],
  ["92. Director-General may state case for Supreme Court", "source/COIDA-10.htm#92", "11"],
  ["93. Evidence", "source/COIDA-10.htm#93", "11"]
 ],
 ["XI. General", null, "1",
  ["94. Arrangements with foreign states regarding compensation", "source/COIDA-11.htm#94", "11"],
  ["95. Certain documents exempt from stamp duty", "source/COIDA-11.htm#95", "11"],
  ["96. Disclosure of information", "source/COIDA-11.htm#96", "11"],
  ["97. Regulations", "source/COIDA-11.htm#97", "11"],
  ["98. False statements", "source/COIDA-11.htm#98", "11"],
  ["99. Penalties", "source/COIDA-11.htm#99", "11"],
  ["100. Repeal of laws", "source/COIDA-11.htm#100", "11"],
  ["101. Short title and commencement", "source/COIDA-11.htm#101", "11"]
 ],
 ["Schedules", null, "1",
  ["Schedule 1: Laws Repealed", "source/Schedule-1.htm", "11"],
  ["Schedule 2: Injury", "source/Schedule-2.htm", "11"],
  ["Schedule 3: Diseases", "source/Schedule3.pdf", "11"],
  ["Schedule 4: Manner of calculating compensation", "source/Schedule-4.htm", "11"]
 ],
 ["Regulations", null, "1",
  ["Regulations under the COID Act", "source/Regulations.htm#0", "11"],
  ["1. Calculation of earnings [section 83(4)]", "source/Regulations.htm#1", "11"],
  ["2. Percentage fine [section 87(1)]", "source/Regulations.htm#2", "11"],
  ["3. Allowances payable under section 6(6)", "source/Regulations.htm#3", "11"],
  ["4. Remuneration and travelling and subsistence allowances of assessors [section 8(6)]", "source/Regulations.htm#4", "11"],
  ["5. Compensation payable to assessors [section 9(1)]", "source/Regulations.htm#5", "11"],
  ["6. Remuneration and travelling and subsistence allowances of members of Compensation Board", "source/Regulations.htm#6", "11"],
  ["7. Commutation of Pension [section 52]", "source/Regulations.htm#7", "11"],
  ["8. Copy of record [section 45(7)]", "source/Regulations.htm#8", "11"],
  ["9. Disposal of unclaimed moneys [section 97(1)(f)]", "source/Regulations.htm#9", "11"],
  ["10. Moneys payable to medical practitioners [sections 42(2), 52 and 97(1)(b)]", "source/Regulations.htm#10", "11"],
  ["11. Remuneration and travelling and subsistence allowance of members...", "source/Regulations.htm#11", "11"],
  ["12. First aid [section 71]", "source/Regulations.htm#12", "11"],
  ["13. Commencement", "source/Regulations.htm#13", "11"]
 ],
 ["Rules and Particulars", null, "1",
  ["Rules and Particulars", "source/Rules.htm#0", "11"],
  ["1. Application for increased compensation (section 56)", "source/Rules.htm#1", "11"],
  ["2. Registration of employers [section 80]", "source/Rules.htm#2", "11"],
  ["3. Return of earnings [section 82(1", "source/Rules.htm#3", "11"],
  ["4. Notice of accident by the employer [section 39(1) and (5)]", "source/Rules.htm#4", "11"],
  ["5. Notice of accident and claim for compensation [sections 38(1) and 43(1)]", "source/Rules.htm#5", "11"],
  ["6. Notice of an occupational disease and claim for compensation [section 65(6) and 68(1)]", "source/Rules.htm#6", "11"],
  ["7. Notice of an occupational disease by the employer [section 68(2)]", "source/Rules.htm#7", "11"],
  ["8. Witnesses [sections 6 and 45]", "source/Rules.htm#8", "11"],
  ["9. Objection against decision of Commissioner [section 91]", "source/Rules.htm#9", "11"],
  ["10. Submission of medical reports [section 74]", "source/Rules.htm#10", "11"],
  ["11. Orders by Commissioner [sections 61(1), 77(2) and 87(4)]", "source/Rules.htm#11", "11"],
  ["Other particulars", "source/Rules.htm#12", "11"],
  ["Notice of formal hearing [section 45(2)]", "source/Rules.htm#13", "11"]
 ],
 ["Scale of Fees", null, "1",
  ["Dental Aid", null, "1",
   ["General Guidelines Dental Services Rules", "source/Fees1.htm#1", "11"],
   ["Preamble", null, "1",
    ["I. General Dental Practitioners Preamble", "source/Fees1.htm#2", "11"],
    ["II. Specialist Maxillo-Facial and Oral Surgeons Preamble", "source/Fees1.htm#3", "11"]
   ]
  ],
  ["Chiropractic Services", null, "1",
   ["General Rules Governing the Tariff", "source/Fees2.htm#1", "11"]
  ],
  ["Medical Aid", null, "1",
   ["Notes", "source/Fees3.htm#1", "11"],
   ["General Rules Governing the Tariff", "source/Fees3.htm#2", "11"],
   ["Rules Governing this Specific Section of the Tariff", "source/Fees3.htm#3", "11"],
   ["General Modifiers Governing the Tariff", "source/Fees3.htm#4", "11"],
   ["Injections, Infusions and Inhalation Sedation", "source/Fees3.htm#5", "11"],
   ["Administration of Anaesthetic", "source/Fees3.htm#6", "11"],
   ["Post-Operative Alleviation of Pain", "source/Fees3.htm#7", "11"],
   ["Musculo-Skeletal System", "source/Fees3.htm#8", "11"],
   ["Modifier Governing combined Procedures on the Spine", "source/Fees3.htm#9", "11"],
   ["Modifier Governing the Subsection Replantation Operation", "source/Fees3.htm#10", "11"],
   ["Modifier Governing the Section Larynx", "source/Fees3.htm#11", "11"],
   ["Modifier Governing the Subsection Intensive Respiratory Therapy", "source/Fees3.htm#12", "11"],
   ["Modifier Governing Gastroenterology Procedures", "source/Fees3.htm#13", "11"],
   ["Modifier Governing Fees for Fibre Optic Procedures", "source/Fees3.htm#14", "11"],
   ["Specific Modifier: Section on Physical Treatment", "source/Fees3.htm#15", "11"],
   ["Modifier Governing the Section Medical Psychotherapy", "source/Fees3.htm#16", "11"],
   ["Modifiers Governing the Section Diagnostic Radiology", "source/Fees3.htm#17", "11"],
   ["Specific Modifier Governing Vascular Studies", "source/Fees3.htm#18", "11"],
   ["Modifiers Governing Ultrasonic Investigations", "source/Fees3.htm#19", "11"],
   ["Modifier Governing Interventional Radiological Procedures", "source/Fees3.htm#20", "11"],
   ["Modifiers Governing the Section Radiation Oncology", "source/Fees3.htm#21", "11"],
   ["Modifiers Governing the Section Pathology", "source/Fees3.htm#22", "11"],
   ["Anaesthesiologist Operating Intra-Aortic Balloon Pump", "source/Fees3.htm#23", "11"],
   ["II. Cost of Material", "source/Fees3.htm#24", "11"],
   ["IV. Travelling Expenses", "source/Fees3.htm#25", "11"],
   ["V. Unit Values", "source/Fees3.htm#26", "11"],
   ["General Rules or Modifiers Governing Sections", null, "1",
    ["3. Musculo-Skeletal System", "source/Fees3.htm#27", "11"],
    ["Application of Modifier 0005 on Spine", "source/Fees3.htm#28", "11"],
    ["4.7 Tariff items for Intensive Care: Respiratory, Cardiac, General", "source/Fees3.htm#29", "11"],
    ["10.3 Bladder", "source/Fees3.htm#30", "11"],
    ["14.11 Medical Psychotherapy", "source/Fees3.htm#31", "11"],
    ["18. Physical Treatment", "source/Fees3.htm#32", "11"],
    ["19. Radiology", "source/Fees3.htm#33", "11"],
    ["19.8 Vascular Studies", "source/Fees3.htm#34", "11"],
    ["19.8.1 Film Series", "source/Fees3.htm#35", "11"],
    ["19.9.1 Computed Tomography", "source/Fees3.htm#36", "11"],
    ["19.10 Miscellaneous", "source/Fees3.htm#37", "11"],
    ["19.11 Ultrasonic investigations", "source/Fees3.htm#38", "11"],
    ["19.12 Portable Unit Examinations", "source/Fees3.htm#39", "11"],
    ["19.13 Diagnostic procedures requiring the use of radio-isotopes", "source/Fees3.htm#40", "11"],
    ["19.14 Interventional radiological procedures", "source/Fees3.htm#41", "11"],
    ["19.15 Magnetic Resonance Imaging", "source/Fees3.htm#42", "11"],
    ["20. Radiotherapy", "source/Fees3.htm#43", "11"],
    ["20.1 Kilovolt therapy", "source/Fees3.htm#44", "11"],
    ["21. Pathology", "source/Fees3.htm#45", "11"]
   ]
  ],
  ["Occupational Therapy", null, "1",
   ["General Rules Governing the Tariff", "source/Fees4.htm#1", "11"],
   ["Modifiers Governing the Tariff", "source/Fees4.htm#2", "11"]
  ],
  ["Physiotherapy", null, "1",
   ["General Rules Governing the Tariff", "source/Fees5.htm#1", "11"],
   ["Modifiers Governing the Tariff", "source/Fees5.htm#2", "11"]
  ]
 ]
];


var FITEMS = arr_flatten(TITEMS);

function arr_flatten (x) {
   var y = []; if (x == null) return y;
   for (var i=0; i<x.length; i++) {
      if (typeof(x[i]) == "object") {
         var flat = arr_flatten(x[i]);
         for (var j=0; j<flat.length; j++)
             y[y.length]=flat[j];
      } else {
         if ((i%3==0))
          y[y.length]=x[i+1];
      }
   }
   return y;
}

