var TITEMS = [ 
 ["Opening Remarks", "source/LRA-preamble.htm", "11"],
 ["I: Purpose, Application and Interpretation", null, "1",
  ["1. Purpose of this Act", "source/LRA1-3.htm#1", "11"],
  ["2. Exclusion from application of this Act", "source/LRA1-3.htm#2", "11"],
  ["3. Interpretation of this Act", "source/LRA1-3.htm#3", "11"]
 ],
 ["II: Freedom of Association and General Protections", null, "1",
  ["4. Employees' right to freedom of association", "source/LRA4-10.htm#4", "11"],
  ["5. Protection of employees and persons seeking employment", "source/LRA4-10.htm#5", "11"],
  ["6. Employers' right to freedom of association", "source/LRA4-10.htm#6", "11"],
  ["7. Protection of employers' rights", "source/LRA4-10.htm#7", "11"],
  ["8. Rights of trade unions and employers' organisations", "source/LRA4-10.htm#8", "11"],
  ["9. Procedure for disputes", "source/LRA4-10.htm#9", "11"],
  ["10. Burden of proof", "source/LRA4-10.htm#10", "11"]
 ],
 ["III: Collective Bargaining", null, "1",
  ["A: Organisational Rights", null, "1",
   ["11. Trade union representativeness", "source/LRA11-22.htm#11", "11"],
   ["12. Trade union access to workplace", "source/LRA11-22.htm#12", "11"],
   ["13. Deduction of trade union subscriptions or levies", "source/LRA11-22.htm#13", "11"],
   ["14. Trade union representatives", "source/LRA11-22.htm#14", "11"],
   ["15. Leave for trade union activities", "source/LRA11-22.htm#15", "11"],
   ["16. Disclosure of information", "source/LRA11-22.htm#16", "11"],
   ["17. Restricted rights in domestic sector", "source/LRA11-22.htm#17", "11"],
   ["18. Right to establish thresholds of representativeness", "source/LRA11-22.htm#18", "11"],
   ["19. Certain organisational rights for trade union...", "source/LRA11-22.htm#19", "11"],
   ["20. Organisational rights in collective agreements", "source/LRA11-22.htm#20", "11"],
   ["21. Exercise of rights conferred by this Part", "source/LRA11-22.htm#21", "11"],
   ["22. Disputes about organizational rights", "source/LRA11-22.htm#22", "11"]
  ],
  ["B: Collective Agreements", null, "1",
   ["23. Legal effect of collective agreement", "source/LRA23-26.htm#23", "11"],
   ["24. Disputes about collective agreements", "source/LRA23-26.htm#24", "11"],
   ["25. Agency shop agreements", "source/LRA23-26.htm#25", "11"],
   ["26. Closed shop agreements", "source/LRA23-26.htm#26", "11"]
  ],
  ["C: Bargaining Councils", null, "1",
   ["27. Establishment of bargaining councils", "source/LRA27-34.htm#27", "11"],
   ["28. Powers and functions of bargaining council", "source/LRA27-34.htm#28", "11"],
   ["29. Registration of bargaining councils", "source/LRA27-34.htm#29", "11"],
   ["30. Constitution of bargaining council", "source/LRA27-34.htm#30", "11"],
   ["31. Binding nature of collective agreement...", "source/LRA27-34.htm#31", "11"],
   ["32. Extension of collective agreement...", "source/LRA27-34.htm#32", "11"],
   ["33. Appointment and powers of designated agents...", "source/LRA27-34.htm#33", "11"],
   ["34. Amalgamation of bargaining councils", "source/LRA27-34.htm#34", "11"]
  ],
  ["D: Bargaining Councils in the Public Service", null, "1",
   ["35. Bargaining councils in public service", "source/LRA35-38.htm#35", "11"],
   ["36. Public Service Co-ordinating Bargaining Council", "source/LRA35-38.htm#36", "11"],
   ["37. Bargaining councils in sectors in public service", "source/LRA35-38.htm#37", "11"],
   ["38. Dispute resolution committee", "source/LRA35-38.htm#38", "11"]
  ],
  ["E: Statutory Councils", null, "1",
   ["39. Application to establish statutory council", "source/LRA39-48.htm#39", "11"],
   ["40. Establishment and registration of statutory council", "source/LRA39-48.htm#40", "11"],
   ["41. Establishment and registration... in absence of agreement", "source/LRA39-48.htm#41", "11"],
   ["42. Certificate of registration of statutory council", "source/LRA39-48.htm#42", "11"],
   ["43. Powers and functions of statutory councils", "source/LRA39-48.htm#43", "11"],
   ["44. Ministerial determinations", "source/LRA39-48.htm#44", "11"],
   ["45. Disputes about determinations", "source/LRA39-48.htm#45", "11"],
   ["46. Withdrawal of party from statutory council", "source/LRA39-48.htm#46", "11"],
   ["47. Appointment of new representative of statutory council", "source/LRA39-48.htm#47", "11"],
   ["48. Change of status of statutory council", "source/LRA39-48.htm#48", "11"]
  ],
  ["F: General Provisions concerning Councils", null, "1",
   ["49. Representativeness of council", "source/LRA49-63.htm#49", "11"],
   ["50. Effect of registration of council", "source/LRA49-63.htm#50", "11"],
   ["51. Dispute resolution functions of council", "source/LRA49-63.htm#51", "11"],
   ["52. Accreditation... or appointment of accredited agency", "source/LRA49-63.htm#52", "11"],
   ["53. Accounting records and audits", "source/LRA49-63.htm#53", "11"],
   ["54. Duty to keep records and provide information to registrar", "source/LRA49-63.htm#54", "11"],
   ["55. Delegation of functions to committee of council", "source/LRA49-63.htm#55", "11"],
   ["56. Admission of parties to council", "source/LRA49-63.htm#56", "11"],
   ["57. Changing constitution or name of council", "source/LRA49-63.htm#57", "11"],
   ["58. Variation of registered scope of council", "source/LRA49-63.htm#58", "11"],
   ["59. Winding-up of council", "source/LRA49-63.htm#59", "11"],
   ["60. Winding-up of council by reason of insolvency", "source/LRA49-63.htm#60", "11"],
   ["61. Cancellation of registration of council", "source/LRA49-63.htm#61", "11"],
   ["62. Disputes about demarcation between sectors and areas", "source/LRA49-63.htm#62", "11"],
   ["63. Disputes about Parts A and C to F", "source/LRA49-63.htm#63", "11"]
  ]
 ],
 ["IV: Strikes and Lock-outs", null, "1",
  ["64. Right to strike and recourse to lock-out", "source/LRA64-77.htm#64", "11"],
  ["65. Limitations on right to strike or recourse to lock-out", "source/LRA64-77.htm#65", "11"],
  ["66. Secondary strikes", "source/LRA64-77.htm#66", "11"],
  ["67. Strike or lock-out in compliance with this Act", "source/LRA64-77.htm#67", "11"],
  ["68. Strike or lock-out not in compliance with this Act", "source/LRA64-77.htm#68", "11"],
  ["69. Picketing", "source/LRA64-77.htm#69", "11"],
  ["70. Essential services committee", "source/LRA64-77.htm#70", "11"],
  ["71. Designating a service as an essential service", "source/LRA64-77.htm#71", "11"],
  ["72. Minimum services", "source/LRA64-77.htm#72", "11"],
  ["73. Disputes about whether a service is an essential service", "source/LRA64-77.htm#73", "11"],
  ["74. Disputes in essential services", "source/LRA64-77.htm#74", "11"],
  ["75. Maintenance services", "source/LRA64-77.htm#75", "11"],
  ["76. Replacement labour", "source/LRA64-77.htm#76", "11"],
  ["77. Protest action to promote or defend socio-economic interests...", "source/LRA64-77.htm#77", "11"]
 ],
 ["V: Workplace Forums", null, "1",
  ["78. Definitions in this Chapter", "source/LRA78-94.htm#78", "11"],
  ["79. General functions of workplace forum", "source/LRA78-94.htm#79", "11"],
  ["80. Establishment of workplace forum", "source/LRA78-94.htm#80", "11"],
  ["81. Trade union based workplace forum", "source/LRA78-94.htm#81", "11"],
  ["82. Requirements for constitution of workplace forum", "source/LRA78-94.htm#82", "11"],
  ["83. Meetings of workplace forum", "source/LRA78-94.htm#83", "11"],
  ["84. Specific matters for consultation", "source/LRA78-94.htm#84", "11"],
  ["85. Consultation", "source/LRA78-94.htm#85", "11"],
  ["86. Joint decision-making", "source/LRA78-94.htm#86", "11"],
  ["87. Review at request of newly established workplace forum", "source/LRA78-94.htm#87", "11"],
  ["88. Matters affecting more than one workplace forum...", "source/LRA78-94.htm#88", "11"],
  ["89. Disclosure of information", "source/LRA78-94.htm#89", "11"],
  ["90. Inspection and copies of documents", "source/LRA78-94.htm#90", "11"],
  ["91. Breach of confidentiality", "source/LRA78-94.htm#91", "11"],
  ["92. Full-time members of workplace forum", "source/LRA78-94.htm#92", "11"],
  ["93. Dissolution of workplace forum", "source/LRA78-94.htm#93", "11"],
  ["94. Disputes about workplace forums", "source/LRA78-94.htm#94", "11"]
 ],
 ["VI: Trade Unions and Employers' Organisations", null, "1",
  ["A: Registration and Regulation", null, "1",
   ["95. Requirements for registration...", "source/LRA95-106.htm#95", "11"],
   ["96. Registration of trade unions or employers' organisations", "source/LRA95-106.htm#96", "11"],
   ["97. Effect of registration...", "source/LRA95-106.htm#97", "11"],
   ["98. Accounting records and audits", "source/LRA95-106.htm#98", "11"],
   ["99. Duty to keep records", "source/LRA95-106.htm#99", "11"],
   ["100. Duty to provide information to registrar", "source/LRA95-106.htm#100", "11"],
   ["101. Changing constitution or name...", "source/LRA95-106.htm#101", "11"],
   ["102. Amalgamation of trade unions or employers' organisations", "source/LRA95-106.htm#102", "11"],
   ["103. Winding-up of registered... organizations", "source/LRA95-106.htm#103", "11"],
   ["104. Winding-up... by reason of insolvency", "source/LRA95-106.htm#104", "11"],
   ["105. Cancellation of registration of trade unions...", "source/LRA95-106.htm#105", "11"],
   ["106. Cancellation of registration of... organisations", "source/LRA95-106.htm#106", "11"]
  ],
  ["B: Regulations of Federations", null, "1",
   ["107. Regulation of federations of... organisations", "source/LRA107.htm", "11"]
  ],
  ["C: Registrar of Labour Relations", null, "1",
   ["108. Appointment of registrar of labour relations", "source/LRA108-110.htm#108", "11"],
   ["109. Functions of registrar", "source/LRA108-110.htm#109", "11"],
   ["110. Access to information", "source/LRA108-110.htm#110", "11"]
  ],
  ["D: Appeals from Registrar's Decision", null, "1",
   ["111. Appeals from registrar's decision", "source/LRA111.htm", "11"]
  ]
 ],
 ["VII: Dispute Resolution", null, "1",
  ["A: Commission for Conciliation, Mediation and Arbitration", null, "1",
   ["112. Establishment of Commission...", "source/LRA112-126.htm#112", "11"],
   ["113. Independence of Commission", "source/LRA112-126.htm#113", "11"],
   ["114. Area of jurisdiction and offices of Commission", "source/LRA112-126.htm#114", "11"],
   ["115. Functions of Commission", "source/LRA112-126.htm#115", "11"],
   ["116. Governing body of Commission", "source/LRA112-126.htm#116", "11"],
   ["117. Commissioners of Commission", "source/LRA112-126.htm#117", "11"],
   ["118. Director of Commission", "source/LRA112-126.htm#118", "11"],
   ["119. Acting director of Commission", "source/LRA112-126.htm#119", "11"],
   ["120. Staff of Commission", "source/LRA112-126.htm#120", "11"],
   ["121. Establishment of committees of Commission", "source/LRA112-126.htm#121", "11"],
   ["122. Finances of Commission", "source/LRA112-126.htm#122", "11"],
   ["123. Circumstances in which Commission may charge fees", "source/LRA112-126.htm#123", "11"],
   ["124. Contracting by Commission... with any person", "source/LRA112-126.htm#124", "11"],
   ["125. Delegation of governing body's powers...", "source/LRA112-126.htm#125", "11"],
   ["126. Limitation of liability and... disclosure of information", "source/LRA112-126.htm#126", "11"]
  ],
  ["B: Accreditation of and Subsidy to Councils and Private Agencies", null, "1",
   ["127. Accreditation of councils and private agencies", "source/LRA127-132.htm#127", "11"],
   ["128. General provisions relating to accreditation", "source/LRA127-132.htm#128", "11"],
   ["129. Amendment of accreditation", "source/LRA127-132.htm#129", "11"],
   ["130. Withdrawal of accreditation", "source/LRA127-132.htm#130", "11"],
   ["131. Application to renew accreditation", "source/LRA127-132.htm#131", "11"],
   ["132. Subsidy to council or private agency", "source/LRA127-132.htm#132", "11"]
  ],
  ["C: Resolution of Disputes under auspices of Commission", null, "1",
   ["133. Resolution of disputes under auspices of Commission", "source/LRA133-150.htm#133", "11"],
   ["134. Disputes about matters of mutual interest", "source/LRA133-150.htm#134", "11"],
   ["135. Resolution of disputes through conciliation", "source/LRA133-150.htm#135", "11"],
   ["136. Appointment of commissioner to resolve disputes...", "source/LRA133-150.htm#136", "11"],
   ["137. Appointment of senior commissioner to resolve disputes...", "source/LRA133-150.htm#137", "11"],
   ["138. General provisions for arbitration proceedings", "source/LRA133-150.htm#138", "11"],
   ["139. Special provisions for arbitrating disputes...", "source/LRA133-150.htm#139", "11"],
   ["140. Special provisions for arbitrations about dismissals...", "source/LRA133-150.htm#140", "11"],
   ["141. Resolution of disputes... under auspices of Commission", "source/LRA133-150.htm#141", "11"],
   ["142. Powers of commissioner...", "source/LRA133-150.htm#142", "11"],
   ["143. Effect of arbitration awards", "source/LRA133-150.htm#143", "11"],
   ["144. Variation and rescission of arbitration awards", "source/LRA133-150.htm#144", "11"],
   ["145. Review of arbitration awards", "source/LRA133-150.htm#145", "11"],
   ["146. Exclusion of Arbitration Act", "source/LRA133-150.htm#146", "11"],
   ["147. Performance of dispute resolution functions...", "source/LRA133-150.htm#147", "11"],
   ["148. Commission may provide advice", "source/LRA133-150.htm#148", "11"],
   ["149. Commission may provide assistance", "source/LRA133-150.htm#149", "11"],
   ["150. Commission may...resolve dispute through conciliation", "source/LRA133-150.htm#150", "11"]
  ],
  ["D: Labour Court", null, "1",
   ["151. Establishment and status of Labour Court", "source/LRA151-166.htm#151", "11"],
   ["152. Composition of Labour Court", "source/LRA151-166.htm#152", "11"],
   ["153. Appointment of judges of Labour Court", "source/LRA151-166.htm#153", "11"],
   ["154. Tenure, remuneration etc...,of Labour Court judges", "source/LRA151-166.htm#154", "11"],
   ["155. Officers of Labour Court", "source/LRA151-166.htm#155", "11"],
   ["156. Area of jurisdiction and seat of Labour Court", "source/LRA151-166.htm#156", "11"],
   ["157. Jurisdiction of Labour Court", "source/LRA151-166.htm#157", "11"],
   ["158. Powers of Labour Court", "source/LRA151-166.htm#158", "11"],
   ["159. Rules Board... and rules for Labour Court", "source/LRA151-166.htm#159", "11"],
   ["160. Proceedings of Labour Court...", "source/LRA151-166.htm#160", "11"],
   ["161. Representation before Labour Court", "source/LRA151-166.htm#161", "11"],
   ["162. Costs", "source/LRA151-166.htm#162", "11"],
   ["163. Service and enforcement of orders of Labour Court", "source/LRA151-166.htm#163", "11"],
   ["164. Seal of Labour Court", "source/LRA151-166.htm#164", "11"],
   ["165. Variation and rescission of orders of Labour Court", "source/LRA151-166.htm#165", "11"],
   ["166. Appeals against judgment or order of Labour Court", "source/LRA151-166.htm#166", "11"]
  ],
  ["E: Labour Appeal Court", null, "1",
   ["167. Establishment and status of Labour Appeal Court", "source/LRA167-183.htm#167", "11"],
   ["168. Composition of Labour Appeal Court", "source/LRA167-183.htm#168", "11"],
   ["169. Appointment of other judges of Labour Appeal Court", "source/LRA167-183.htm#169", "11"],
   ["170. Tenure, remuneration, etc. of Labour Appeal Court judges", "source/LRA167-183.htm#170", "11"],
   ["171. Officers of Labour Appeal Court", "source/LRA167-183.htm#171", "11"],
   ["172. Area of jurisdiction and seat of Labour Appeal Court", "source/LRA167-183.htm#172", "11"],
   ["173. Jurisdiction of Labour Appeal Court", "source/LRA167-183.htm#173", "11"],
   ["174. Powers of Labour Appeal Court on hearing of appeals", "source/LRA167-183.htm#174", "11"],
   ["175. Labour Appeal Court may sit as court of first instance", "source/LRA167-183.htm#175", "11"],
   ["176. Rules for Labour Appeal Court", "source/LRA167-183.htm#176", "11"],
   ["177. Proceedings of Labour Appeal Court...", "source/LRA167-183.htm#177", "11"],
   ["178. Representation before Labour Appeal Court", "source/LRA167-183.htm#178", "11"],
   ["179. Costs", "source/LRA167-183.htm#179", "11"],
   ["180. Service and enforcement of orders", "source/LRA167-183.htm#180", "11"],
   ["181. Seal of Labour Appeal Court", "source/LRA167-183.htm#181", "11"],
   ["182. Judgments of Labour Appeal Court...", "source/LRA167-183.htm#182", "11"],
   ["183. Labour Appeal Court final court of appeal", "source/LRA167-183.htm#183", "11"]
  ],
  ["F: General Provisions applicable to Courts established by this Act", null, "1",
   ["184. General Provisions applicable to Courts...", "source/LRA184.htm", "11"]
  ]
 ],
 ["VIII: Unfair Dismissal", null, "1",
  ["185. Right not to be unfairly dismissed", "source/LRA185-197.htm#185", "11"],
  ["186. Meaning of dismissal", "source/LRA185-197.htm#186", "11"],
  ["187. Automatically unfair dismissals", "source/LRA185-197.htm#187", "11"],
  ["188. Other unfair dismissals", "source/LRA185-197.htm#188", "11"],
  ["189. Dismissals based on operational requirements", "source/LRA185-197.htm#189", "11"],
  ["190. Date of dismissal", "source/LRA185-197.htm#190", "11"],
  ["191. Disputes about unfair dismissals", "source/LRA185-197.htm#191", "11"],
  ["192. Onus in dismissal disputes", "source/LRA185-197.htm#192", "11"],
  ["193. Remedies for unfair dismissal", "source/LRA185-197.htm#193", "11"],
  ["194. Limits on compensation", "source/LRA185-197.htm#194", "11"],
  ["195. Compensation is in addition to any other amount", "source/LRA185-197.htm#195", "11"],
  ["196. Severance pay", "source/LRA185-197.htm#196", "11"],
  ["197. Transfer of contract of employment", "source/LRA185-197.htm#197", "11"]
 ],
 ["IX: General Provisions", null, "1",
  ["198. Temporary Employment Services", "source/LRA198-214.htm#198", "11"],
  ["199. Contracts of employment...", "source/LRA198-214.htm#199", "11"],
  ["200. Representation of employees or employers", "source/LRA198-214.htm#200", "11"],
  ["201. Confidentiality", "source/LRA198-214.htm#201", "11"],
  ["202. Service of documents", "source/LRA198-214.htm#202", "11"],
  ["203. Codes of good practice", "source/LRA198-214.htm#203", "11"],
  ["204. Collective agreement, etc... to be kept by employer", "source/LRA198-214.htm#204", "11"],
  ["205. Records to be kept by employer", "source/LRA198-214.htm#205", "11"],
  ["206. Effect of certain defects and irregularities", "source/LRA198-214.htm#206", "11"],
  ["207. Ministers empowered to add and change to Schedules", "source/LRA198-214.htm#207", "11"],
  ["208. Regulations", "source/LRA198-214.htm#208", "11"],
  ["208A. Delegations", "source/LRA198-214.htm#208A", "11"],
  ["209. This Act binds the State", "source/LRA198-214.htm#209", "11"],
  ["210. Application of Act when in conflict with other laws", "source/LRA198-214.htm#210", "11"],
  ["211. Amendment of laws", "source/LRA198-214.htm#211", "11"],
  ["212. Repeal of laws, and transitional arrangements", "source/LRA198-214.htm#212", "11"],
  ["213. Definitions", "source/LRA198-214.htm#213", "11"],
  ["214. Short title and commencement", "source/LRA198-214.htm#214", "11"]
 ],
 ["Schedules", null, "1",
  ["1: Establishment of Bargaining Councils for Public Service", null, "1",
   ["1. Definitions for this Schedule", "source/Schedule1.htm#1", "11"],
   ["2. Establishment of... Bargaining Council", "source/Schedule1.htm#2", "11"],
   ["3. Establishment of bargaining councils in sectors", "source/Schedule1.htm#3", "11"]
  ],
  ["2: Guidelines for constitution of Workplace Forum", null, "1",
   ["1. Introduction", "source/Schedule2.htm#1", "11"],
   ["2. Number of seats in workplace forums...", "source/Schedule2.htm#2", "11"],
   ["3. Distribution of seats to reflect occupational structure...", "source/Schedule2.htm#3", "11"],
   ["4. Elections...", "source/Schedule2.htm#4", "11"],
   ["5. Terms of office...", "source/Schedule2.htm#5", "11"],
   ["6. Meetings of workplace forum...", "source/Schedule2.htm#6", "11"],
   ["7. Time off for members of workplace forum...", "source/Schedule2.htm#7", "11"],
   ["8. Facilities to be provided to workplace forum...", "source/Schedule2.htm#8", "11"],
   ["9. Experts...", "source/Schedule2.htm#9", "11"],
   ["10. Establishment of co-ordinating and subsidiary workplace forums", "source/Schedule2.htm#10", "11"]
  ],
  ["3: Commission for Conciliation, Mediation and Arbitration", null, "1",
   ["1. Remuneration and allowances of members...", "source/Schedule3.htm#1", "11"],
   ["2. Resignation and removal from office of member...", "source/Schedule3.htm#2", "11"],
   ["3. Vacancies in governing body", "source/Schedule3.htm#3", "11"],
   ["4. Proceedings of governing body", "source/Schedule3.htm#4", "11"],
   ["5. Director of Commission", "source/Schedule3.htm#5", "11"],
   ["6. Bank account", "source/Schedule3.htm#6", "11"],
   ["7. Investment of surplus money", "source/Schedule3.htm#7", "11"],
   ["8. Accounting and auditing", "source/Schedule3.htm#8", "11"],
   ["9. Annual report", "source/Schedule3.htm#9", "11"]
  ],
  ["4: Dispute Resolution Flow Diagrams", null, "1",
   ["Dispute Resolution Flow Diagrams", "source/Schedule4.htm#0", "11"],
   ["1. Freedom of Association", "source/Schedule4.htm#1", "11"],
   ["2. Organisational Rights", "source/Schedule4.htm#2", "11"],
   ["3. Collective Agreements", "source/Schedule4.htm#3", "11"],
   ["4. Collective Agreements (Agency Shop and Closed Shop Agreements)", "source/Schedule4.htm#4", "11"],
   ["5. Councils", "source/Schedule4.htm#5", "11"],
   ["6. Strikes and Lock-outs (Not in compliance with the Act)", "source/Schedule4.htm#6", "11"],
   ["7. Picketing", "source/Schedule4.htm#7", "11"],
   ["8. Essential Services...", "source/Schedule4.htm#8", "11"],
   ["9. Workplace Forum -1 (Joint Decision Making)", "source/Schedule4.htm#9", "11"],
   ["10. Unfair Dismissal - 1 (Automatically unfair reasons)", "source/Schedule4.htm#10", "11"],
   ["11. Unfair Dismissal - 2 (Strikes...)", "source/Schedule4.htm#11", "11"],
   ["12. Unfair Dismissal - 3 (Misconduct / incapacity)", "source/Schedule4.htm#12", "11"],
   ["13. Unfair Dismissal - 4 (Operational Requirements)", "source/Schedule4.htm#13", "11"],
   ["14. Unfair Labour Practice", "source/Schedule4.htm#14", "11"]
  ],
  ["5: Amendment of Laws", null, "1",
   ["1. Amendment of section 1 of Basic Conditions of Employment Act", "source/Schedule5.htm#1", "11"],
   ["2. Amendment of section 35 of OHS Act, 1993", "source/Schedule5.htm#2", "11"],
   ["3. Amendment of Section 2 of Pension Funds Act, 1956", "source/Schedule5.htm#2", "11"],
   ["4. Amendment of Section 2 of Medical Schemes Act, 1967", "source/Schedule5.htm#3", "11"],
   ["5. Amendment of Section 1 of Insurance Act, 1943", "source/Schedule5.htm#4", "11"],
   ["6. Amendment of Section 2 of Friendly Societies Act, 1956", "source/Schedule5.htm#5", "11"],
   ["7. Amendment of Section 3 of Friendly Societies Act, 1956", "source/Schedule5.htm#6", "11"]
  ],
  ["6: Laws repealed by Section 212", null, "1",
   ["Laws repealed by Section 212", "source/Schedule6.htm", "11"]
  ],
  ["7: Transitional Arrangements", null, "1",
   ["A: Definitions for this Schedule", null, "1",
    ["1. Definitions for this Schedule", "source/Schedule7.htm#A", "11"]
   ],
   ["B: Unfair Labour Practices", null, "1",
    ["2. Residual unfair labour practices", "source/Schedule7.htm#2", "11"],
    ["3. Disputes about unfair labour practices", "source/Schedule7.htm#3", "11"],
    ["4. Powers of Labour Court and Commission", "source/Schedule7.htm#4", "11"]
   ],
   ["C: Provisions concerning existing Trade Union's, Employers' Organisations, etc...", null, "1",
    ["5. Existing registered trade unions and employers' organizations", "source/Schedule7.htm#5", "11"],
    ["6. Pending applications by trade unions or employers' organisations...", "source/Schedule7.htm#6", "11"],
    ["7. Industrial councils", "source/Schedule7.htm#7", "11"],
    ["8. Pending applications by industrial councils...", "source/Schedule7.htm#8", "11"],
    ["8A. Pending enquiries by industrial registrar", "source/Schedule7.htm#8A", "11"],
    ["9. Pending applications... for alteration of constitution or name", "source/Schedule7.htm#9", "11"],
    ["10. Pending applications for admission ...to industrial councils", "source/Schedule7.htm#10", "11"],
    ["11. Pending applications to wind up and cancel registration...", "source/Schedule7.htm#11", "11"],
    ["12. Existing agreements and awards...", "source/Schedule7.htm#12", "11"],
    ["12A. Designated agents", "source/Schedule7.htm#12A", "11"],
    ["13. Existing agreements including recognition agreements", "source/Schedule7.htm#13", "11"]
   ],
   ["D: Matters concerning Public Service", null, "1",
    ["14. Public Service Bargaining Council", "source/Schedule7.htm#14", "11"],
    ["15. Collective agreements in the public service", "source/Schedule7.htm#15", "11"],
    ["16. Education Labour Relations Council", "source/Schedule7.htm#16", "11"],
    ["17. Education sector collective agreements", "source/Schedule7.htm#17", "11"],
    ["18. Negotiating Forums in South African Police Service", "source/Schedule7.htm#18", "11"],
    ["19. Collective agreement in South African Police Service", "source/Schedule7.htm#19", "11"],
    ["20. Consequences for public service bargaining institutions...", "source/Schedule7.htm#20", "11"]
   ],
   ["E: Disputes and Courts", null, "1",
    ["21. Disputes arising before commencement of this Act", "source/Schedule7.htm#21", "11"],
    ["21A. Dispute Resolution by Councils...", "source/Schedule7.htm#21A", "11"],
    ["22. Courts", "source/Schedule7.htm#22", "11"],
    ["22A. Minister may authorise Commission to perform industrial court's functions", "source/Schedule7.htm#22A", "11"]
   ],
   ["F: Pension Matters", null, "1",
    ["23. Continuation of existing Pension rights...", "source/Schedule7.htm#23", "11"]
   ],
   ["G: Essential Services", null, "1",
    ["24. Essential services in the public sector", "source/Schedule7.htm#24", "11"],
    ["25. Essential services provided for in the Labour Relations Act", "source/Schedule7.htm#25", "11"]
   ]
  ],
  ["8: Code of Good Practice: Dismissal", null, "1",
   ["1. Introduction", "source/Schedule8.htm#1", "11"],
   ["2. Fair reasons for dismissal", "source/Schedule8.htm#2", "11"],
   ["3. Disciplinary measures short of dismissal", "source/Schedule8.htm#3", "11"],
   ["4. Fair procedure", "source/Schedule8.htm#4", "11"],
   ["5. Disciplinary records", "source/Schedule8.htm#5", "11"],
   ["6. Dismissals and industrial action", "source/Schedule8.htm#6", "11"],
   ["7. Guidelines in cases of dismissal for misconduct", "source/Schedule8.htm#7", "11"],
   ["8. Incapacity: Poor work performance", "source/Schedule8.htm#8", "11"],
   ["9. Guidelines in cases of dismissal for poor work performance", "source/Schedule8.htm#9", "11"],
   ["10. Incapacity: Ill health or injury", "source/Schedule8.htm#10", "11"],
   ["11. Guidelines in cases of dismissal arising from ill health or injury", "source/Schedule8.htm#11", "11"]
  ],
  ["9. Model Constitution for a Statutory Council", null, "1",
   ["1. Name", "source/Schedule9.htm#1", "11"],
   ["2. Registered scope", "source/Schedule9.htm#2", "11"],
   ["3. Powers and functions", "source/Schedule9.htm#3", "11"],
   ["4. Parties", "source/Schedule9.htm#4", "11"],
   ["5. Appointment of representatives", "source/Schedule9.htm#5", "11"],
   ["6. Council meetings", "source/Schedule9.htm#6", "11"],
   ["7. Executive committee", "source/Schedule9.htm#7", "11"],
   ["8. Other committees", "source/Schedule9.htm#8", "11"],
   ["9. Chairperson and deputy chairperson", "source/Schedule9.htm#9", "11"],
   ["10. Officials and employees", "source/Schedule9.htm#10", "11"],
   ["11. Panels of conciliators and arbitrators", "source/Schedule9.htm#11", "11"],
   ["12. Disputes referred to council for conciliation", "source/Schedule9.htm#12", "11"],
   ["13. Disputes referred to council for arbitration", "source/Schedule9.htm#13", "11"],
   ["14. Procedure for negotiation of collective agreements", "source/Schedule9.htm#14", "11"],
   ["15. Finances", "source/Schedule9.htm#15", "11"],
   ["16. Winding-up", "source/Schedule9.htm#16", "11"],
   ["17. Changing constitution", "source/Schedule9.htm#17", "11"],
   ["18. Necessary first steps", "source/Schedule9.htm#18", "11"],
   ["19. Definitions", "source/Schedule9.htm#19", "11"],
   ["Annexure", "source/Schedule9.htm#20", "11"]
  ],
  ["10. Institutions referred to in Section 32(4)", null, "1",
   ["Institutions referred to in Section 32(4)", "source/Schedule10.htm", "11"]
  ]
 ],
 ["Regulations", null, "1",
  ["Essential Services Committee Regulations", null, "1",
   ["A: General Provisions", null, "1",
    ["1. Definitions", "source/Regulations1.htm#1", "11"],
    ["2. Chairperson of committee", "source/Regulations1.htm#2", "11"],
    ["3. Address for service on committee", "source/Regulations1.htm#3", "11"],
    ["4. Powers of the committee", "source/Regulations1.htm#4", "11"],
    ["5. Condonation", "source/Regulations1.htm#5", "11"]
   ],
   ["B: Investigation as to whether a Service is an Essential Service", null, "1",
    ["6. Request by bargaining council for investigation", "source/Regulations1.htm#6", "11"],
    ["7. Investigations as to whether a service is an essential service", "source/Regulations1.htm#7", "11"]
   ],
   ["C: Ratification of Collective Agreements...", null, "1",
    ["8. Ratification of the provisions of collective agreements...", "source/Regulations1.htm#8", "11"]
   ],
   ["D: Determination", null, "1",
    ["9. Service", "source/Regulations1.htm#9", "11"],
    ["10. Referral of a dispute or application for determination", "source/Regulations1.htm#10", "11"],
    ["11. Conduct of hearings...", "source/Regulations1.htm#11", "11"],
    ["12. Short title and commencement", "source/Regulations1.htm#12", "11"]
   ],
   ["Services designated as Essential Services", null, "1",
    ["Services Designated as Essential Services", "source/Regulations1.htm#S1", "11"]
   ]
  ],
  ["Labour Relations Regulations", null, "1",
   ["1. Definitions", "source/Regulations2.htm#1", "11"],
   ["2. Service", "source/Regulations2.htm#2", "11"],
   ["3. Subpoenas", "source/Regulations2.htm#3", "11"],
   ["4. Witness fees", "source/Regulations2.htm#4", "11"],
   ["5. Access to documents", "source/Regulations2.htm#5", "11"],
   ["6. Fees for documents", "source/Regulations2.htm#6", "11"],
   ["7. Form of Requests and Applications", "source/Regulations2.htm#7", "11"],
   ["7A. Form of bargaining council constitution", "source/Regulations2.htm#7A", "11"],
   ["8. Form of Certificates or Particulars", "source/Regulations2.htm#8", "11"],
   ["9. Form of Notices, Demands and Appeals", "source/Regulations2.htm#9", "11"],
   ["10. Forms of Records, Reports, Statements, etc...", "source/Regulations2.htm#10", "11"],
   ["11. Form of Proposals, Resolutions and Referrals", "source/Regulations2.htm#11", "11"],
   ["12. Labour Court", "source/Regulations2.htm#12", "11"],
   ["13. Provincial Directors, Department of Labour", "source/Regulations2.htm#13", "11"],
   ["14. Short title and commencement", "source/Regulations2.htm#14", "11"],
   ["Index of forms annexed to regulations", "source/Regulations2.htm#index", "11"],
   ["Forms", null, "1",
    ["Form 3.24", null, "1",
     ["Purpose of this model constitution", "source/Regulations2(3-24).htm#0", "11"],
     ["1. Name", "source/Regulations2(3-24).htm#1", "11"],
     ["2. Registered scope", "source/Regulations2(3-24).htm#2", "11"],
     ["3. Powers and functions", "source/Regulations2(3-24).htm#3", "11"],
     ["4. Parties", "source/Regulations2(3-24).htm#4", "11"],
     ["5. Appointment of representatives", "source/Regulations2(3-24).htm#5", "11"],
     ["6. Council meetings", "source/Regulations2(3-24).htm#6", "11"],
     ["7. Executive Committee", "source/Regulations2(3-24).htm#7", "11"],
     ["8. Other Committees", "source/Regulations2(3-24).htm#8", "11"],
     ["9. Chairperson and Deputy Chairperson", "source/Regulations2(3-24).htm#9", "11"],
     ["10. Officials and employees", "source/Regulations2(3-24).htm#10", "11"],
     ["11. Panels of conciliators and arbitrators", "source/Regulations2(3-24).htm#11", "11"],
     ["12 Disputes referred to the council for conciliation", "source/Regulations2(3-24).htm#12", "11"],
     ["13. Disputes referred to the council for arbitration", "source/Regulations2(3-24).htm#13", "11"],
     ["14. Procedure for the negotiation of collective agreements.", "source/Regulations2(3-24).htm#14", "11"],
     ["15. Finances", "source/Regulations2(3-24).htm#15", "11"],
     ["16. Winding up", "source/Regulations2(3-24).htm#16", "11"],
     ["17. Changing the constitution", "source/Regulations2(3-24).htm#17", "11"],
     ["18. Necessary first steps", "source/Regulations2(3-24).htm#18", "11"],
     ["19. Definitions", "source/Regulations2(3-24).htm#19", "11"],
     ["Annexure", "source/Regulations2(3-24).htm#annex", "11"]
    ]
   ]
  ]
 ],
 ["Codes of Good Practice", null, "1",
  ["Key Aspects of HIV/Aids and Employment", null, "1",
   ["Key aspects of HIV/Aids and employment", "source/Codes1.htm", "11"],
   ["1. Introduction", "source/Codes1.htm#1", "11"],
   ["2. Objectives", "source/Codes1.htm#2", "11"],
   ["3. Policy Principles", "source/Codes1.htm#3", "11"],
   ["4. Application and Scope", "source/Codes1.htm#4", "11"],
   ["5. Legal Framework", "source/Codes1.htm#5", "11"],
   ["6. Promoting a Non-Discriminatory Work Environment", "source/Codes1.htm#6", "11"],
   ["7. HIV Testing, Confidentiality and Disclosure", "source/Codes1.htm#7", "11"],
   ["8. Promoting a Safe Workplace", "source/Codes1.htm#8", "11"],
   ["9. Compensation for Occupationally Acquired HIV", "source/Codes1.htm#9", "11"],
   ["10. Employee Benefits", "source/Codes1.htm#10", "11"],
   ["11. Dismissal", "source/Codes1.htm#11", "11"],
   ["12. Grievance Procedures", "source/Codes1.htm#12", "11"],
   ["13. Management of HIV in the Workplace", "source/Codes1.htm#13", "11"],
   ["14. Assessing the impact of HIV/Aids on the Workplace", "source/Codes1.htm#14", "11"],
   ["15. Measures to deal with HIV/Aids within the Workplace", "source/Codes1.htm#15", "11"],
   ["16. Information and Education", "source/Codes1.htm#16", "11"],
   ["Glossary", "source/Codes1.htm#glossary", "11"]
  ],
  ["Dismissal based on Operational Requirements", null, "1",
   ["Dismissal based on Operational Requirements", "source/Codes2.htm", "11"],
   ["Schedule", "source/Codes2.htm#schedule", "11"]
  ],
  ["Dismissal (Schedule 8)", null, "1",
   ["1. Introduction", "source/Codes3.htm#1", "11"],
   ["2. Fair reasons for dismissal", "source/Codes3.htm#2", "11"],
   ["3. Disciplinary measures short of dismissal", "source/Codes3.htm#3", "11"],
   ["4. Fair procedure", "source/Codes3.htm#4", "11"],
   ["5. Disciplinary records", "source/Codes3.htm#5", "11"],
   ["6. Dismissals and industrial action", "source/Codes3.htm#6", "11"],
   ["7. Guidelines in cases of dismissal for misconduct", "source/Codes3.htm#7", "11"],
   ["8. Incapacity: Poor work performance", "source/Codes3.htm#8", "11"],
   ["9. Guidelines in cases of dismissal for poor work performance", "source/Codes3.htm#9", "11"],
   ["10. Incapacity: Ill health or injury", "source/Codes3.htm#10", "11"],
   ["11. Guidelines in cases of dismissal arising from ill health or injury", "source/Codes3.htm#11", "11"]
  ],
  ["Picketing", null, "1",
   ["Picketing", "source/Codes4.htm", "11"],
   ["1. Introduction", "source/Codes4.htm#1", "11"],
   ["2. Authorisation", "source/Codes4.htm#2", "11"],
   ["3. Purpose of the picket", "source/Codes4.htm#3", "11"],
   ["4. Picketing rules", "source/Codes4.htm#4", "11"],
   ["5. Pickets on the employer's premises", "source/Codes4.htm#5", "11"],
   ["6. Conduct in the picket", "source/Codes4.htm#6", "11"],
   ["7. Role of the police", "source/Codes4.htm#7", "11"],
   ["8. General rights, obligations and immunity", "source/Codes4.htm#8", "11"]
  ]
 ],
 ["Rules", null, "1",
  ["Conduct of Proceedings in the Labour Court", null, "1",
   ["1. Definitions", "source/Rules1.htm#1", "11"],
   ["2. Office hours and address of registrar", "source/Rules1.htm#2", "11"],
   ["3. Issue of documents and registrar's duties", "source/Rules1.htm#3", "11"],
   ["4.Service of documents", "source/Rules1.htm#4", "11"],
   ["5. Filing of documents", "source/Rules1.htm#5", "11"],
   ["6. Referrals", "source/Rules1.htm#6", "11"],
   ["7. Applications", "source/Rules1.htm#7", "11"],
   ["7A. Reviews", "source/Rules1.htm#7A", "11"],
   ["8. Urgent relief", "source/Rules1.htm#8", "11"],
   ["9. Appeals to the Labour Court", "source/Rules1.htm#9", "11"],
   ["10. Reviews in chambers", "source/Rules1.htm#10", "11"],
   ["11. Interlocutory applications and procedures...", "source/Rules1.htm#11", "11"],
   ["12. Extension of time limits and condonation", "source/Rules1.htm#12", "11"],
   ["13. Withdrawals and postponements", "source/Rules1.htm#13", "11"],
   ["14. Set down of postponed matters", "source/Rules1.htm#14", "11"],
   ["15. Matters struck off the roll", "source/Rules1.htm#15", "11"],
   ["16. Default judgments", "source/Rules1.htm#16", "11"],
   ["16A.", "source/Rules1.htm#16A", "11"],
   ["17. Consent to orders", "source/Rules1.htm#17", "11"],
   ["18. Heads of argument", "source/Rules1.htm#18", "11"],
   ["19. Submissions by an amicus curiae", "source/Rules1.htm#19", "11"],
   ["20. Partnership, firms and associations", "source/Rules1.htm#20", "11"],
   ["21. Representation of parties", "source/Rules1.htm#21", "11"],
   ["22. Joinder of parties, intervention as applicant or respondent, etc...", "source/Rules1.htm#22", "11"],
   ["22A. Offer of Settlement", "source/Rules1.htm#22A", "11"],
   ["22B. Pagination", "source/Rules1.htm#22B", "11"],
   ["23. Consolidation of proceedings", "source/Rules1.htm#23", "11"],
   ["24. Costs", "source/Rules1.htm#24", "11"],
   ["25. Taxation", "source/Rules1.htm#25", "11"],
   ["26. Service and enforcement of court orders", "source/Rules1.htm#26", "11"],
   ["27. Oath of office of interpreter", "source/Rules1.htm#27", "11"],
   ["28. Labour Court as court of record", "source/Rules1.htm#28", "11"],
   ["29. Witness fees", "source/Rules1.htm#29", "11"],
   ["30. Application for leave to appeal to the Labour Appeal Court", "source/Rules1.htm#30", "11"],
   ["31. Sworn translators", "source/Rules1.htm#31", "11"],
   ["32. Subpoenas", "source/Rules1.htm#32", "11"],
   ["33. Commencement of rules", "source/Rules1.htm#33", "11"],
   ["Schedule 1: Tariff of fees", "source/Rules1.htm#34", "11"]
  ],
  ["Conduct of Proceedings in the Labour Appeal Court", null, "1",
   ["1. Definitions", "source/Rules2.htm#1", "11"],
   ["2. Sittings of the court", "source/Rules2.htm#2", "11"],
   ["3. Registrar's office hours", "source/Rules2.htm#3", "11"],
   ["4. Petitions for leave to appeal", "source/Rules2.htm#4", "11"],
   ["5. Procedure on appeal", "source/Rules2.htm#5", "11"],
   ["5A. Appeal from the Industrial Court", "source/Rules2.htm#5A", "11"],
   ["6. Powers of attorney", "source/Rules2.htm#6", "11"],
   ["7. Submissions by an amicus curiae", "source/Rules2.htm#7", "11"],
   ["8. Date of hearing", "source/Rules2.htm#8", "11"],
   ["9. Heads of argument", "source/Rules2.htm#9", "11"],
   ["10. Labour Appeal Court sitting as a court of first instance...", "source/Rules2.htm#10", "11"],
   ["11. Failure to appear at an appeal hearing", "source/Rules2.htm#11", "11"],
   ["12. General", "source/Rules2.htm#12", "11"],
   ["12A. Defence Special Tribunal Act", "source/Rules2.htm#12A", "11"],
   ["13. Costs and fees", "source/Rules2.htm#13", "11"],
   ["14. Commencement of rules", "source/Rules2.htm#14", "11"]
  ]
 ],
 ["Commission for Conciliation, Mediation and Arbitration", null, "1",
  ["Tariff of Fees", null, "1",
   ["Tariff of Fees", "source/Commission.htm#tariff", "11"]
  ],
  ["Rules Regulating the Practice and Procedure for Resolving Disputes", null, "1",
   ["Rules regulating the Practice and Procedure for Resolving Disputes through Conciliation and at Arbitration Proceedings", "source/Commission.htm#0", "11"],
   ["1. Definitions", "source/Commission.htm#1", "11"],
   ["2. Addresses of the Commission and Office Hours", "source/Commission.htm#2", "11"],
   ["3. Service of Documents", "source/Commission.htm#3", "11"],
   ["4. Filing of Documents", "source/Commission.htm#4", "11"],
   ["5. Referral for Conciliation", "source/Commission.htm#5", "11"],
   ["6. Jurisdiction to Conciliate", "source/Commission.htm#6", "11"],
   ["7. Conciliation", "source/Commission.htm#7", "11"],
   ["8. Referral for Arbitration", "source/Commission.htm#8", "11"],
   ["9. Jurisdiction to Arbitrate", "source/Commission.htm#9", "11"],
   ["10. Pre-Arbitration Conference of Parties", null, "11"],
   ["11. Conciliation or Arbitration Venue", "source/Commission.htm#11", "11"],
   ["12. Joinder of Parties/Amendment of Citations/Substitution of Parties and Consolidation of Proceedings", "source/Commission.htm#12", "11"],
   ["13. Witness Fees", "source/Commission.htm#13", "11"],
   ["14. Costs", "source/Commission.htm#14", "11"],
   ["15. Taxation", "source/Commission.htm#15", "11"],
   ["16. Motion Roll", "source/Commission.htm#16", "11"],
   ["17. Postponements", "source/Commission.htm#17", "11"],
   ["18. Subpoenas", "source/Commission.htm#18", "11"],
   ["19. Applications/Motion Proceedings in respect of preliminary matters such as applications for Condonation, Jurisdictional Disputes, Variation and Rescission Applications and other Interlocutory Applications", "source/Commission.htm#19", "11"],
   ["20. Arbitration", "source/Commission.htm#20", "11"],
   ["21. Representation at Arbitration", "source/Commission.htm#21", "11"],
   ["22. Production of Documents", "source/Commission.htm#22", "11"],
   ["23. Failure to Attend Arbitration Hearing", "source/Commission.htm#23", "11"],
   ["24. Variation or Rescission of Arbitration Awards or Rulings", "source/Commission.htm#24", "11"],
   ["25. Application to refer a Dismissal Dispute to the Labour Court", "source/Commission.htm#25", "11"],
   ["26. The Commission as a Court of Record in Arbitration Proceedings", "source/Commission.htm#26", "11"],
   ["27. Repeal of Commission's Guidelines", "source/Commission.htm#27", "11"]
  ]
 ],
 ["Social Plan - Labour Market and Human Resource Development for Job Creation", null, "1",
  ["Labour Market and Human Resource Development for Job Creation", "source/Social-Plan.htm", "11"],
  ["Foreward by the Minister of Labour", "source/Social-Plan.htm#foreword", "11"],
  ["1. Introduction", "source/Social-Plan.htm#1", "11"],
  ["2. Objectives", "source/Social-Plan.htm#2", "11"],
  ["3. Principles", "source/Social-Plan.htm#3", "11"],
  ["4. The Establishment of Future Forms", "source/Social-Plan.htm#4", "11"],
  ["5. Social Plan Technical Support Facility (SPTSF)", "source/Social-Plan.htm#5", "11"],
  ["6. Ministerial Notification and Department of Labour Services", "source/Social-Plan.htm#6", "11"],
  ["7. Services Offered by the Department of Labour", "source/Social-Plan.htm#7", "11"],
  ["8. Support to Small, Micro and Medium Size Enterprises (SMMEs)", "source/Social-Plan.htm#8", "11"],
  ["9. Regenerating Local Economics", "source/Social-Plan.htm#9", "11"],
  ["10. Social Plan Funds", "source/Social-Plan.htm#10", "11"],
  ["11. Investigation of Additional Forms of Financial Assistance", "source/Social-Plan.htm#11", "11"]
 ]
];


var FITEMS = arr_flatten(TITEMS);

function arr_flatten (x) {
   var y = []; if (x == null) return y;
   for (var i=0; i<x.length; i++) {
      if (typeof(x[i]) == "object") {
         var flat = arr_flatten(x[i]);
         for (var j=0; j<flat.length; j++)
             y[y.length]=flat[j];
      } else {
         if ((i%3==0))
          y[y.length]=x[i+1];
      }
   }
   return y;
}

