var TITEMS = [ 
 ["Preamble", "source/EEA-preamble.htm", "11"],
 ["Chapter I: Definitions, Purpose, Interpretation and Application", null, "1",
  ["1. Definitions", "source/EEA-1-4.htm#1", "11"],
  ["2. Purpose of this Act", "source/EEA-1-4.htm#2", "11"],
  ["3. Interpretation of this Act", "source/EEA-1-4.htm#3", "11"],
  ["4. Application of this Act", "source/EEA-1-4.htm#4", "11"]
 ],
 ["Chapter II Prohibition of Unfair Discrimination", null, "1",
  ["5. Elimination of unfair discrimination", "source/EEA-5-11.htm#5", "11"],
  ["6. Prohibition of unfair discrimination", "source/EEA-5-11.htm#6", "11"],
  ["7. Medical testing", "source/EEA-5-11.htm#7", "11"],
  ["8. Psychological testing and other similar assessments", "source/EEA-5-11.htm#8", "11"],
  ["9. Applicants", "source/EEA-5-11.htm#9", "11"],
  ["10. Disputes concerning this Chapter", "source/EEA-5-11.htm#10", "11"],
  ["11. Burden of proof", "source/EEA-5-11.htm#11", "11"]
 ],
 ["Chapter III Affirmative Action", null, "1",
  ["12. Application of this Chapter", "source/EEA-12-27.htm#12", "11"],
  ["13. Duties of designated employers", "source/EEA-12-27.htm#13", "11"],
  ["14. Voluntary compliance with this Chapter", "source/EEA-12-27.htm#14", "11"],
  ["15. Affirmative action measures", "source/EEA-12-27.htm#15", "11"],
  ["16. Consultation with employees", "source/EEA-12-27.htm#16", "11"],
  ["17. Matters for consultation", "source/EEA-12-27.htm#17", "11"],
  ["18. Disclosure of information", "source/EEA-12-27.htm#18", "11"],
  ["19. Analysis", "source/EEA-12-27.htm#19", "11"],
  ["20. Employment equity plan", "source/EEA-12-27.htm#20", "11"],
  ["21. Reports", "source/EEA-12-27.htm#21", "11"],
  ["22. Publication of report", "source/EEA-12-27.htm#22", "11"],
  ["23. Successive employment equity plans", "source/EEA-12-27.htm#23", "11"],
  ["24. Designated employer must assign manager", "source/EEA-12-27.htm#24", "11"],
  ["25. Duty to inform", "source/EEA-12-27.htm#25", "11"],
  ["26. Duty to keep records", "source/EEA-12-27.htm#26", "11"],
  ["27. Income differentials", "source/EEA-12-27.htm#27", "11"]
 ],
 ["Chapter IV Commission for Employment Equity", null, "1",
  ["28. Establishment of Commission for Employment Equity", "source/EEA-28-33.htm#28", "11"],
  ["29. Composition of Commission for Employment Equity", "source/EEA-28-33.htm#29", "11"],
  ["30. Functions of Commission for Employment Equity", "source/EEA-28-33.htm#30", "11"],
  ["31. Staff and expenses", "source/EEA-28-33.htm#31", "11"],
  ["32. Public hearings", "source/EEA-28-33.htm#32", "11"],
  ["33. Report by Commission for Employment Equity", "source/EEA-28-33.htm#33", "11"]
 ],
 ["Chapter V Monitoring, Enforcement and Legal Proceedings", null, "1",
  ["Monitoring", null, "1",
   ["34. Monitoring by employees and trade union representatives", "source/EEA-34-45.htm#34", "11"]
  ],
  ["Enforcement", null, "1",
   ["35. Powers of labour inspectors", "source/EEA-34-45.htm#35", "11"],
   ["36. Undertaking to comply", "source/EEA-34-45.htm#36", "11"],
   ["37. Compliance order", "source/EEA-34-45.htm#37", "11"],
   ["38. Limitations", "source/EEA-34-45.htm#38", "11"],
   ["39. Objections against compliance order", "source/EEA-34-45.htm#39", "11"],
   ["40. Appeal from compliance order", "source/EEA-34-45.htm#40", "11"],
   ["41. Register of designated employers", "source/EEA-34-45.htm#41", "11"],
   ["42. Assessment of compliance", "source/EEA-34-45.htm#42", "11"],
   ["43. Review by Director-General", "source/EEA-34-45.htm#43", "11"],
   ["44. Outcome of Director-General's review", "source/EEA-34-45.htm#44", "11"],
   ["45. Failure to comply with Director-General's recommendation", "source/EEA-34-45.htm#45", "11"]
  ],
  ["Legal proceedings", null, "1",
   ["46. Conflict of proceedings", "source/EEA-46-50.htm#46", "11"],
   ["47. Consolidation of proceedings", "source/EEA-46-50.htm#47", "11"],
   ["48. Powers of commissioner in arbitration proceedings", "source/EEA-46-50.htm#48", "11"],
   ["49. Jurisdiction of Labour Court", "source/EEA-46-50.htm#49", "11"],
   ["50. Powers of Labour Court", "source/EEA-46-50.htm#50", "11"]
  ],
  ["Protection of employee rights", null, "1",
   ["51. Powers of Labour Court", "source/EEA-51-52.htm#51", "11"],
   ["52. Procedure for disputes", "source/EEA-51-52.htm#52", "11"]
  ]
 ],
 ["Chapter VI General Provisions", null, "1",
  ["53. State contracts", "source/EEA-53-65.htm#53", "11"],
  ["54. Codes of good practice", "source/EEA-53-65.htm#54", "11"],
  ["55. Regulations", "source/EEA-53-65.htm#55", "11"],
  ["56. Delegations", "source/EEA-53-65.htm#56", "11"],
  ["57. Temporary employment services", "source/EEA-53-65.htm#57", "11"],
  ["58. Designation of organs of state", "source/EEA-53-65.htm#58", "11"],
  ["59. Breach of confidentiality", "source/EEA-53-65.htm#59", "11"],
  ["60. Liability of employers", "source/EEA-53-65.htm#60", "11"],
  ["61. Obstruction, undue influence and fraud", "source/EEA-53-65.htm#61", "11"],
  ["62. This Act binds State", "source/EEA-53-65.htm#62", "11"],
  ["63. Application of Act when in conflict with other laws", "source/EEA-53-65.htm#63", "11"],
  ["64. Repeal of laws and transitional arrangements", "source/EEA-53-65.htm#64", "11"],
  ["65. Short title and commencement", "source/EEA-53-65.htm#65", "11"]
 ],
 ["Schedules", null, "1",
  ["Schedule 1 Maximum permissible fines that may be imposed for contravening this Act", "source/Schedules.htm#1", "11"],
  ["Schedule 2 Laws repealed", "source/Schedules.htm#2", "11"],
  ["Schedule 3 Transitional arrangements", "source/Schedules.htm#3", "11"],
  ["Schedule 4 Turnover threshold applicable to designated employers", "source/Schedules.htm#4", "11"]
 ],
 ["Regulations", "source/Regulations.htm", "1",
  ["1. Definitions", "source/Regulations.htm#1", "11"],
  ["2. Collecting information and conducting an analysis (Section 19)", "source/Regulations.htm#2", "11"],
  ["3. Duty to prepare and implement an employment equity plan (Section 20)", "source/Regulations.htm#3", "11"],
  ["4. Duty to report (Section 21)", "source/Regulations.htm#4", "11"],
  ["5. Duty to inform (Section 25)", "source/Regulations.htm#5", "11"],
  ["6. Income Differentials (Section 27)", "source/Regulations.htm#6", "11"],
  ["7. Proof of submission", "source/Regulations.htm#7", "11"],
  ["8. Enforcement (Chapter 5)", "source/Regulations.htm#8", "11"],
  ["9. Form EEA 11", "source/Regulations.htm#9", "11"],
  ["Forms", null, "1",
   ["EEA 3 Summary of the Act in terms of Section 25(1)", "source/Regulations.htm#EEA3", "11"],
   ["EEA 8 Annexure 1: Demographic Data", "source/Regulations.htm#EEA8", "11"],
   ["EEA 9 Annexure 2: Occupational Levels", "source/Regulations.htm#EEA9", "11"],
   ["EEA 10 Annexure 3: Occupational Categories", "source/Regulations.htm#EEA10", "11"],
   ["EEA 11 Application for an Employment Equity Report", "source/Regulations.htm#EEA11", "11"]
  ]
 ],
 ["Codes of Good Practice", null, "1",
  ["Key Aspects of HIV/Aids and Employment", null, "1",
   ["Key aspects of HIV/Aids and employment", "source/Codes1.htm#0", "11"],
   ["1. Introduction", "source/Codes1.htm#1", "11"],
   ["2. Objectives", "source/Codes1.htm#2", "11"],
   ["3. Policy Principles", "source/Codes1.htm#3", "11"],
   ["4. Application and Scope", "source/Codes1.htm#4", "11"],
   ["5. Legal Framework", "source/Codes1.htm#5", "11"],
   ["6. Promoting a Non-Discriminatory Work Environment", "source/Codes1.htm#6", "11"],
   ["7. HIV Testing, Confidentiality and Disclosure", "source/Codes1.htm#7", "11"],
   ["8. Promoting a Safe Workplace", "source/Codes1.htm#8", "11"],
   ["9. Compensation for Occupationally Acquired HIV", "source/Codes1.htm#9", "11"],
   ["10. Employee Benefits", "source/Codes1.htm#10", "11"],
   ["11. Dismissal", "source/Codes1.htm#11", "11"],
   ["12. Grievance Procedures", "source/Codes1.htm#12", "11"],
   ["13. Management of HIV in the Workplace", "source/Codes1.htm#13", "11"],
   ["14. Assessing the impact of HIV/Aids on the Workplace", "source/Codes1.htm#14", "11"],
   ["15. Measures to deal with HIV/Aids within the Workplace", "source/Codes1.htm#15", "11"],
   ["16. Information and Education", "source/Codes1.htm#16", "11"],
   ["Glossary", "source/Codes1.htm#glossary", "11"]
  ],
  ["Preparation, Implementation and Monitoring of Employment Equity Plans", null, "1",
   ["Preparation, Implementation and Monitoring of Employment Equity Plans", "source/Codes2.htm#0", "11"],
   ["1. Objective", "source/Codes2.htm#1", "11"],
   ["2. Legal Framework", "source/Codes2.htm#2", "11"],
   ["3. Scope", "source/Codes2.htm#3", "11"],
   ["4. Purpose and Rationale for the Plan", "source/Codes2.htm#4", "11"],
   ["5. Structure of the Plan", "source/Codes2.htm#5", "11"],
   ["6. Process for Constructing a Plan", "source/Codes2.htm#6", "11"],
   ["7. Planning Phase", "source/Codes2.htm#7", "11"],
   ["8. Developing the Plan", "source/Codes2.htm#8", "11"],
   ["9. Monitoring and Evaluating the Plan", "source/Codes2.htm#9", "11"]
  ]
 ],
 ["Draft Codes of Good Practice", null, "1",
  ["Key Aspects of HIV/Aids and Employment", null, "1",
   ["Draft Code of Good Practice on key aspects of HIV/AIDS and Employment", "source/Codes3.htm#0", "11"],
   ["Foreword", "source/Codes3.htm#foreword", "11"],
   ["1. Introduction", "source/Codes3.htm#1", "11"],
   ["2. Objective", "source/Codes3.htm#2", "11"],
   ["3. Application", "source/Codes3.htm#3", "11"],
   ["4. Legal Framework", "source/Codes3.htm#4", "11"],
   ["5. Promoting a Non-Discriminatory Work Environment", "source/Codes3.htm#5", "11"],
   ["6. HIV Testing, Confidentiality and Disclosure", "source/Codes3.htm#6", "11"],
   ["7. Promoting a Safe Working Environment", "source/Codes3.htm#7", "11"],
   ["8. Compensation for Occupationally acquired HIV", "source/Codes3.htm#8", "11"],
   ["9. Employee Benefits", "source/Codes3.htm#9", "11"],
   ["10. Dismissal", "source/Codes3.htm#10", "11"],
   ["11. Grievance Procedures", "source/Codes3.htm#11", "11"],
   ["12. Management of HIV in the Workplace", "source/Codes3.htm#12", "11"],
   ["13. Workplace HIV/AIDS Programme", "source/Codes3.htm#13", "11"],
   ["Glossary", "source/Codes3.htm#glossary", "11"]
  ]
 ]
];


var FITEMS = arr_flatten(TITEMS);

function arr_flatten (x) {
   var y = []; if (x == null) return y;
   for (var i=0; i<x.length; i++) {
      if (typeof(x[i]) == "object") {
         var flat = arr_flatten(x[i]);
         for (var j=0; j<flat.length; j++)
             y[y.length]=flat[j];
      } else {
         if ((i%3==0))
          y[y.length]=x[i+1];
      }
   }
   return y;
}

