var TITEMS = [ 
 ["Mine Health and Safety Act", "source/MHSA-contents.htm", "11"],
 ["1: Objects of Act", null, "1",
  ["1.Objects of Act", "source/MHSA-1.htm#1", "11"]
 ],
 ["2: Health and Safety at Mines", null, "1",
  ["2. Employer to ensure safety", "source/MHSA-2.htm#2", "11"],
  ["2A. Chief Executive Officer charged with certain Functions", "source/MHSA-2.htm#2a", "11"],
  ["3. Employer must appoint manager", "source/MHSA-2.htm#3", "11"],
  ["4. Employer may entrust functions to another person", "source/MHSA-2.htm#4", "11"],
  ["5. Employer to maintain healthy and safe mine environment", "source/MHSA-2.htm#5", "11"],
  ["6. Employer to ensure adequate supply of health and safety equipment", "source/MHSA-2.htm#6", "11"],
  ["7. Employer to staff mine with due regard to health and safety", "source/MHSA-2.htm#7", "11"],
  ["8. Employer must establish health and safety policy", "source/MHSA-2.htm#8", "11"],
  ["9. Codes of practice", "source/MHSA-2.htm#9", "11"],
  ["10. Employer to provide health and safety training", "source/MHSA-2.htm#10", "11"],
  ["11. Employer to assess and respond to risk", "source/MHSA-2.htm#11", "11"],
  ["12. Employer to conduct occupational hygiene measurements", "source/MHSA-2.htm#12", "11"],
  ["13. Employer to establish system of medical surveillance", "source/MHSA-2.htm#13", "11"],
  ["14. Record of hazardous work", "source/MHSA-2.htm#14", "11"],
  ["15. Record of medical surveillance", "source/MHSA-2.htm#15", "11"],
  ["16. Annual medical reports", "source/MHSA-2.htm#16", "11"],
  ["17. Exit certificates", "source/MHSA-2.htm#17", "11"],
  ["18. Costs of examination", "source/MHSA-2.htm#18", "11"],
  ["19. Employees' right to information", "source/MHSA-2.htm#19", "11"],
  ["20. Employee may dispute finding of unfitness to perform work", "source/MHSA-2.htm#20", "11"],
  ["21. Manufacturer's and supplier's duty for health and safety", "source/MHSA-2.htm#21", "11"],
  ["22. Employees' duties for health and safety", "source/MHSA-2.htm#22", "11"],
  ["23. Employees' right to leave dangerous working place", "source/MHSA-2.htm#23", "11"],
  ["24. Employees not to pay for safety measures", "source/MHSA-2.htm#23", "11"]
 ],
 ["3. Health and Safety Representatives and Committees", null, "1",
  ["25. Health and safety representatives and committees", "source/MHSA-3.htm#25", "11"],
  ["26. Negotiations and consultations before appointment of representatives", "source/MHSA-3.htm#26", "11"],
  ["27. Designation of working places", "source/MHSA-3.htm#27", "11"],
  ["28. Qualifications of representatives", "source/MHSA-3.htm#28", "11"],
  ["29. Election and appointment of representatives", "source/MHSA-3.htm#29", "11"],
  ["30. Rights and powers of representatives", "source/MHSA-3.htm#30", "11"],
  ["31. Duty to compensate and assist representatives", "source/MHSA-3.htm#31", "11"],
  ["32. Duty to inform representatives", "source/MHSA-3.htm#32", "11"],
  ["33. Negotiation and consultation on establishment of committees", "source/MHSA-3.htm#33", "11"],
  ["34. Establishment of health and safety committees", "source/MHSA-3.htm#34", "11"],
  ["35. Committee procedures", "source/MHSA-3.htm#35", "11"],
  ["36. Rights and powers of health and safety committee", "source/MHSA-3.htm#36", "11"],
  ["37. Duty to support committee", "source/MHSA-3.htm#37", "11"],
  ["38. Disclosure of information", "source/MHSA-3.htm#38", "11"],
  ["39. Disputes concerning disclosure of information", "source/MHSA-3.htm#39", "11"],
  ["40. Disputes concerning this Chapter", "source/MHSA-3.htm#40", "11"]
 ],
 ["4. Tripartite Institutions", null, "1",
  ["41. Establishment of tripartite institutions", "source/MHSA-4.htm#41", "11"],
  ["42. Mine Health and Safety Council", "source/MHSA-4.htm#42", "11"],
  ["43. Council's duties", "source/MHSA-4.htm#43", "11"],
  ["44. Duties of permanent committees", "source/MHSA-4.htm#44", "11"],
  ["45. Mining Qualifications Authority", "source/MHSA-4.htm#45", "11"],
  ["46. Mining Qualifications Authority's functions", "source/MHSA-4.htm#46", "11"]
 ],
 ["5. Inspectorate of Mine Health and Safety", null, "1",
  ["47. Inspectorate established", "source/MHSA-5.htm#47", "11"],
  ["48. Chief Inspector of Mines", "source/MHSA-5.htm#48", "11"],
  ["49. Chief Inspector of Mines' functions", "source/MHSA-5.htm#49", "11"],
  ["50. Inspectors' powers", "source/MHSA-5.htm#50", "11"],
  ["51. Inspector may be accompanied", "source/MHSA-5.htm#51", "11"],
  ["52. Duty to assist inspector and answer questions", "source/MHSA-5.htm#52", "11"],
  ["53. Duty to produce documents required by inspector", "source/MHSA-5.htm#53", "11"],
  ["54. Inspector's power to deal with dangerous conditions", "source/MHSA-5.htm#54", "11"],
  ["55. Inspectors' power to order compliance", "source/MHSA-5.htm#55", "11"],
  ["55A. Inspector's Powers to Recommend Fine", "source/MHSA-5.htm#55A", "11"],
  ["55B. Principal Inspector of Mines may give Further Instructions", "source/MHSA-5.htm#55B", "11"],
  ["55C. Principal Inspector of Mines may refer matter to Attorney-General", "source/MHSA-5.htm#55C", "11"],
  ["55D. Principal Inspector of Mines may Impose Fine", "source/MHSA-5.htm#55D", "11"],
  ["55E. Determination of Employer's Liability", "source/MHSA-5.htm#55E", "11"],
  ["55F. Employer must pay Fine", "source/MHSA-5.htm#55F", "11"],
  ["55G. Chief Inspector of Mines must issue Guidelines", "source/MHSA-5.htm#55G", "11"],
  ["55H. Use of Fines", "source/MHSA-5.htm#55H", "11"],
  ["56. Instructions to be posted at mine", "source/MHSA-5.htm#56", "11"],
  ["57. Right to appeal inspectors' decisions", "source/MHSA-5.htm#57", "11"],
  ["57A. Right to Appeal against Principals Inspector of Mines' Decision", "source/MHSA-5.htm#57A", "11"],
  ["58. Right to appeal Chief Inspector of Mines' decision", "source/MHSA-5.htm#58", "11"],
  ["59. Appeal does not suspend decision", "source/MHSA-5.htm#59", "11"],
  ["60. Initiating investigations", "source/MHSA-5.htm#60", "11"],
  ["61. Chief Inspector of Mines may designate assistant in investigation", "source/MHSA-5.htm#61", "11"],
  ["62. Duty to answer questions during investigation", "source/MHSA-5.htm#62", "11"],
  ["63. Enhancing effectiveness of investigation", "source/MHSA-5.htm#63", "11"],
  ["64. Reports on investigations", "source/MHSA-5.htm#64", "11"],
  ["65. Initiating inquiries", "source/MHSA-5.htm#65", "11"],
  ["66. Investigation may be converted into inquiry", "source/MHSA-5.htm#66", "11"],
  ["67. Chief Inspector of Mines may designate assistant in inquiry", "source/MHSA-5.htm#67", "11"],
  ["68. Inquiry to be public", "source/MHSA-5.htm#68", "11"],
  ["69. Right to participate in inquiry", "source/MHSA-5.htm#69", "11"],
  ["70. Powers of person presiding at inquiry", "source/MHSA-5.htm#70", "11"],
  ["71. Duty of persons summoned or instructed", "source/MHSA-5.htm#71", "11"],
  ["72. Inquiry records and reports", "source/MHSA-5.htm#72", "11"],
  ["73. Chief Inspector of Mines may order further inquiry", null, "11"],
  ["74. Inquiry and inquest may be conducted jointly", "source/MHSA-5.htm#74", "11"]
 ],
 ["6. Minister's Powers", null, "1",
  ["75. Minister may prohibit or restrict work", "source/MHSA-6.htm#75", "11"],
  ["76. Minister may declare health hazards", "source/MHSA-6.htm#76", "11"],
  ["77. Application of Minister's notice", "source/MHSA-6.htm#77", "11"],
  ["78. Exemption from Minister's notice", "source/MHSA-6.htm#78", "11"],
  ["79. Exemption from all or part of this Act", "source/MHSA-6.htm#79", "11"],
  ["80. Minister may apply other laws to mine", "source/MHSA-6.htm#80", "11"],
  ["81. Minister to table annual report", "source/MHSA-6.htm#81", "11"]
 ],
 ["7. Legal Proceedings and Offences", null, "1",
  ["82. Jurisdiction of Labour Court", "source/MHSA-7.htm#82", "11"],
  ["83. No discrimination against employees who exercise rights", "source/MHSA-7.htm#83", "11"],
  ["84. Safety equipment not to be interfered with", "source/MHSA-7.htm#84", "11"],
  ["85. Juvenile employment underground prohibited", "source/MHSA-7.htm#85", "11"],
  ["86. Negligent act or omission", "source/MHSA-7.htm#86", "11"],
  ["87. Breach of confidence", "source/MHSA-7.htm#87", "11"],
  ["88. Hindering administration of this Act", "source/MHSA-7.htm#88", "11"],
  ["89. Falsifying documents", "source/MHSA-7.htm#89", "11"],
  ["90. Failure to attend when summoned", "source/MHSA-7.htm#90", "11"],
  ["91. Failure to comply with this Act", "source/MHSA-7.htm#91", "11"],
  ["92. Penalties", "source/MHSA-7.htm#92", "11"],
  ["93. Magistrate's court has jurisdiction to impose penalties", "source/MHSA-7.htm#93", "11"],
  ["94. Serving of documents", "source/MHSA-7.htm#94", "11"],
  ["95. Proof of facts", "source/MHSA-7.htm#95", "11"]
 ],
 ["8. General Provisions", null, "1",
  ["96. Delegation and exercise of power", "source/MHSA-8.htm#96", "11"],
  ["97. Minister's power to add and change Schedules", "source/MHSA-8.htm#97", "11"],
  ["98. Regulations", "source/MHSA-8.htm#98", "11"],
  ["99. Amendment of laws", "source/MHSA-8.htm#99", "11"],
  ["100. Transitional arrangements", "source/MHSA-8.htm#100", "11"],
  ["101. Interpretation", "source/MHSA-8.htm#101", "11"],
  ["102. Definitions", "source/MHSA-8.htm#102", "11"],
  ["103. Occupational Health and Safety Act, 1993, not applicable", "source/MHSA-8.htm#103", "11"],
  ["104. Civil liability of State", "source/MHSA-8.htm#104", "11"],
  ["105. Act binds State", "source/MHSA-8.htm#105", "11"],
  ["106. Short title and commencement", "source/MHSA-8.htm#106", "11"]
 ],
 ["Schedules", null, "1",
  ["1. Guidelines for Determining the Number of Full-Time Health and Safety Representatives", null, "1",
   ["1. Introduction", "source/Schedule1.htm#1", "11"],
   ["2. Minimum threshold", "source/Schedule1.htm#2", "11"],
   ["3. Number of full-time health and safety representatives", "source/Schedule1.htm#3", "11"]
  ],
  ["2. Nomination and Appointment of Members to Tripartite Institutions", null, "1",
   ["Nomination and Appointment of Members to Tripartite Institutions", "source/Schedule2.htm#1", "11"]
  ],
  ["3. Amendment of Laws", null, "1",
   ["General Explanatory Notes", "source/Schedule3.htm#0", "11"],
   ["A: Minerals Act, 1991", null, "1",
    ["1. Amendment of section 1 of Act 50 of 1991, as amended by section 1 of Act 103 of 1993", "source/Schedule3.htm#1", "11"],
    ["2. Amendment of section 2 of Act 50 of 1991, as substituted by section 2 of Act 103 of 1993", "source/Schedule3.htm#2", "11"],
    ["3. Amendment of section 8 of Act 50 of 1991", "source/Schedule3.htm#3", "11"],
    ["4. Amendment of section 9 of Act 50 of 1991", "source/Schedule3.htm#4", "11"],
    ["5. Amendment of section 12 of Act 50 of 1991", "source/Schedule3.htm#5", "11"],
    ["6. Substitution of section 15 of Act 50 of 1991", "source/Schedule3.htm#6", "11"],
    ["7. Amendment of section 25 of Act 50 of 1991", "source/Schedule3.htm#7", "11"],
    ["8. Repeal of sections 26 to 37 of Act 50 of 1991", "source/Schedule3.htm#8", "11"],
    ["9. Amendment of section 39 of Act 50 of 1991", "source/Schedule3.htm#9", "11"],
    ["10. Amendment of section 41 of Act 50 of 1991", "source/Schedule3.htm#10", "11"],
    ["11. Amendment of section 51 of Act 50 of 1991, as amended by section 20 of Act 103 of 1993", "source/Schedule3.htm#11", "11"],
    ["12. Insertion of sections 53A, 53B and 53C in Act 50 of 1991", "source/Schedule3.htm#12", "11"],
    ["13. Amendment of section 54 of Act 50 of 1991", "source/Schedule3.htm#13", "11"],
    ["14. Amendment of section 60 of Act 50 of 1993", "source/Schedule3.htm#14", "11"],
    ["15. Amendment of section 61 of Act 50 of 1991, as amended by section 22 of Act 103 of 1993", "source/Schedule3.htm#15", "11"],
    ["16. Amendment of section 63 of Act 50 of 1991, as amended by section 24 of Act 103 of 1993", "source/Schedule3.htm#16", "11"],
    ["17. Substitution of expression in Act 50 of 1991", "source/Schedule3.htm#17", "11"],
    ["18. Substitution of long title of Act 50 of 1991", "source/Schedule3.htm#18", "11"]
   ],
   ["B: Government Mining Engineer", null, "1",
    ["Reference to Government Mining Engineer in certain Acts", "source/Schedule3.htm#19", "11"]
   ]
  ],
  ["4. Transitional Provisions", null, "1",
   ["Transitional Provisions", "source/Schedule4.htm#0", "11"]
  ],
  ["5. Suspension and Variation of Application of Occupational Diseases in Mines and Works Act", null, "1",
   ["A: Suspension of Application of Act No. 78 of 1973", "source/Schedule5.htm#A", "11"],
   ["B: Variation of Application of Act No. 78 of 1973", "source/Schedule5.htm#B", "11"]
  ],
  ["6. Constitution of the Mine Health and Safety Council", null, "1",
   ["1. Establishment of Council and Committees", "source/Schedule6.htm#1", "11"],
   ["2. Legal Status", "source/Schedule6.htm#2", "11"],
   ["3. Object of Council", "source/Schedule6.htm#3", "11"],
   ["4. Functions of Council", "source/Schedule6.htm#4", "11"],
   ["5. Functions of Permanent Committees", "source/Schedule6.htm#5", "11"],
   ["6. Functions of Other Committees", "source/Schedule6.htm#6", "11"],
   ["7. Delegation and Assignment of Functions", "source/Schedule6.htm#7", "11"],
   ["8. Composition of Council and Committees", "source/Schedule6.htm#8", "11"],
   ["9. Nomination and Appointment of Members", "source/Schedule6.htm#9", "11"],
   ["10. Vacation of Office", "source/Schedule6.htm#10", "11"],
   ["11. Functions of Chairperson", "source/Schedule6.htm#11", "11"],
   ["12. Appointment and Functions of Secretary", "source/Schedule6.htm#12", "11"],
   ["13. Rights and Obligations of Members", "source/Schedule6.htm#13", "11"],
   ["14. Meetings", "source/Schedule6.htm#14", "11"],
   ["15. Quorum", "source/Schedule6.htm#15", "11"],
   ["16. Procedures at Meetings", "source/Schedule6.htm#16", "11"],
   ["17. Resolution of Meeting", "source/Schedule6.htm#17", "11"],
   ["18. Funds of Council", "source/Schedule6.htm#18", "11"],
   ["19. Accountability", "source/Schedule6.htm#19", "11"],
   ["20. Administrative Functions", "source/Schedule6.htm#20", "11"],
   ["21. Abolition of Council or Committee", "source/Schedule6.htm#21", "11"],
   ["22. Limitation of Liability", "source/Schedule6.htm#22", "11"],
   ["23. Amendment of Constitution", "source/Schedule6.htm#23", "11"],
   ["24. Definitions", "source/Schedule6.htm#24", "11"]
  ],
  ["7. Constitution of Mining Qualifications Authority", null, "1",
   ["Constitution of Mining Qualifications Authority (MQA)", "source/Schedule7.htm#0", "11"],
   ["1. Establishment of Authority and Committees", "source/Schedule7.htm#1", "11"],
   ["2. Legal Status", "source/Schedule7.htm#2", "11"],
   ["3. Objects of Authority", "source/Schedule7.htm#3", "11"],
   ["4. Functions of Authority", "source/Schedule7.htm#4", "11"],
   ["5. Functions of Permanent Committees", "source/Schedule7.htm#5", "11"],
   ["6. Functions of Other Committees", "source/Schedule7.htm#6", "11"],
   ["7. Composition of Authority and Committees", "source/Schedule7.htm#7", "11"],
   ["8. Nomination and Appointment of Members of Committees", "source/Schedule7.htm#8", "11"],
   ["9. Vacation of Office", "source/Schedule7.htm#9", "11"],
   ["10. Appointment and Functions of the Executive Officer", "source/Schedule7.htm#10", "11"],
   ["11. Delegation and Assignment of Functions", "source/Schedule7.htm#11", "11"],
   ["12. Functions of the Chairperson", "source/Schedule7.htm#12", "11"],
   ["13. Appointment and Functions of Secretary", "source/Schedule7.htm#13", "11"],
   ["14. Rights and Obligations of Members", "source/Schedule7.htm#14", "11"],
   ["15. Meetings", "source/Schedule7.htm#15", "11"],
   ["16. Quorum", "source/Schedule7.htm#16", "11"],
   ["17. Procedures at Meetings", "source/Schedule7.htm#17", "11"],
   ["18. Resolution of Meeting", "source/Schedule7.htm#18", "11"],
   ["19. Funds of Authority", "source/Schedule7.htm#19", "11"],
   ["20. Accounting", "source/Schedule7.htm#20", "11"],
   ["21. Abolition of Authority and Committees", "source/Schedule7.htm#21", "11"],
   ["22. Limitation of Liability", "source/Schedule7.htm#22", "11"],
   ["23. Amendments to Constitution", "source/Schedule7.htm#23", "11"],
   ["24. Interpretation", "source/Schedule7.htm#24", "11"]
  ]
 ],
 ["Regulations", null, "1",
  ["Arrangement of Regulations", "source/Regs1.htm#0", "11"],
  ["1. Appointments and Administration", "source/Regs1.htm#1", "11"],
  ["2. Duties and Responsibilities", "source/Regs1.htm#2", "11"],
  ["3. Electricity", "source/Regs1.htm#3", "11"],
  ["4. Explosives", "source/Regs1.htm#4", "11"],
  ["5. Fires and Explosions", "source/Regs1.htm#5", "11"],
  ["6. Health and Safety Representatives and Committees", "source/Regs1.htm#6", "11"],
  ["7. Inspectorate of Mine Health and Safety", "source/Regs1.htm#7", "11"],
  ["8. Machinery and Equipment", "source/Regs1.htm#8", "11"],
  ["9. Mine Environmental Engineering and Occupational Hygiene", "source/Regs1.htm#9", "11"],
  ["10. Miscellaneous and General Provisions", "source/Regs1.htm#10", "11"],
  ["11. Occupational Medicine", "source/Regs1.htm#11", "11"],
  ["12. Offshore Installations", "source/Regs1.htm#12", "11"],
  ["13. Outlets, Ladderways and Travelling Ways", "source/Regs1.htm#13", "11"],
  ["14. Protection of the Surface and the Workings", "source/Regs1.htm#14", "11"],
  ["15. Qualifications and Competencies", "source/Regs1.htm#15", "11"],
  ["16. Rescue, First Aid and Emergency Preparedness and Response", "source/Regs1.htm#16", "11"],
  ["17. Surveying, Mapping and Mine Plans", "source/Regs1.htm#17", "11"],
  ["18. Tripartite Institutions", "source/Regs1.htm#18", "11"],
  ["19. Underwater Mining", "source/Regs1.htm#19", "11"],
  ["20. Definitions", "source/Regs1.htm#20", "11"],
  ["21. Forms", "source/Regs1.htm#21", "11"],
  ["22. Schedules", "source/Regs1.htm#22", "11"],
  ["23 - Reporting of Accidents and Dangerous Occurences", "source/Regs1.htm#23", "11"]
 ],
 ["Division of the Republic into Regions", null, "1",
  ["Division of the Republic into Regions", null, "11"],
  ["Schedule", "source/Divisions.htm", "11"]
 ],
 ["Government Gazette Notices", null, "1",
  ["176 - Declaration of Work in National Interest", "source/Notices.htm", "11"]
 ]
];


var FITEMS = arr_flatten(TITEMS);

function arr_flatten (x) {
   var y = []; if (x == null) return y;
   for (var i=0; i<x.length; i++) {
      if (typeof(x[i]) == "object") {
         var flat = arr_flatten(x[i]);
         for (var j=0; j<flat.length; j++)
             y[y.length]=flat[j];
      } else {
         if ((i%3==0))
          y[y.length]=x[i+1];
      }
   }
   return y;
}

