var TITEMS = [ 
 ["Preamble", "source/OHSA-contents.htm", "11"],
 ["Occupational Health and Safety Act, 1993", "source/OHSA-contents.htm", "1",
  ["1. Definitions", "source/OHSA-1-3.htm#1", "11"],
  ["2. Establishment of Advisory Council for Occupational Health and Safety", "source/OHSA-1-3.htm#2", "11"],
  ["3. Functions of Council", "source/OHSA-1-3.htm#3", "11"],
  ["4. Constitution of Council", "source/OHSA-4-10.htm#4", "11"],
  ["5. Period of Office and remuneration of members of Council", "source/OHSA-4-10.htm#5", "11"],
  ["6. Establishment of Technical Committees of Council", "source/OHSA-4-10.htm#6", "11"],
  ["7. Health and Safety Policy", "source/OHSA-4-10.htm#7", "11"],
  ["8. General duties of employers to their employees", "source/OHSA-4-10.htm#8", "11"],
  ["9. General duties of employers and self-employed persons to persons other than their employees", "source/OHSA-4-10.htm#9", "11"],
  ["10. General duties of manufacturers and others regarding articles and substances for use at work", "source/OHSA-4-10.htm#10", "11"],
  ["11. Listed work", "source/OHSA-11-20.htm#11", "11"],
  ["12. General duties of employers regarding listed work", "source/OHSA-11-20.htm#12", "11"],
  ["13. Duty to inform", "source/OHSA-11-20.htm#13", "11"],
  ["14. General duties of employees at work", "source/OHSA-11-20.htm#14", "11"],
  ["15. Duty not to interfere with, damage or misuse things", "source/OHSA-11-20.htm#15", "11"],
  ["16. Chief Executive Officer charged with certain duties", "source/OHSA-11-20.htm#16", "11"],
  ["17. Health and Safety Representatives", "source/OHSA-11-20.htm#17", "11"],
  ["18. Functions of Health and Safety Representatives", "source/OHSA-11-20.htm#18", "11"],
  ["19. Health and Safety Committees", "source/OHSA-11-20.htm#19", "11"],
  ["20. Functions of Health and Safety Committees", "source/OHSA-11-20.htm#20", "11"],
  ["21. General Prohibitions", "source/OHSA-21-30.htm#21", "11"],
  ["22. Sale of certain articles prohibited", "source/OHSA-21-30.htm#22", "11"],
  ["23. Certain deductions prohibited", "source/OHSA-21-30.htm#23", "11"],
  ["24. Report to inspectors regarding certain incidents", "source/OHSA-21-30.htm#24", "11"],
  ["25. Report to Chief Inspector regarding occupational disease", "source/OHSA-21-30.htm#25", "11"],
  ["26. Victimization forbidden", "source/OHSA-21-30.htm#26", "11"],
  ["27. Designation and functions of Chief Inspector", "source/OHSA-21-30.htm#27", "11"],
  ["28. Designation of Inspectors by Minister", "source/OHSA-21-30.htm#28", "11"],
  ["29. Functions of Inspectors", "source/OHSA-21-30.htm#29", "11"],
  ["30. Special powers of Inspectors", "source/OHSA-21-30.htm#30", "11"],
  ["31. Investigations", "source/OHSA-31-40.htm#31", "11"],
  ["32. Formal enquiries", "source/OHSA-31-40.htm#32", "11"],
  ["33. Joint enquiries", "source/OHSA-31-40.htm#33", "11"],
  ["34. Obstruction of investigation or inquiry or presiding Inspector or failure to render assistance", "source/OHSA-31-40.htm#34", "11"],
  ["35. Appeal against decision of Inspector", "source/OHSA-31-40.htm#35", "11"],
  ["36. Disclosure of information", "source/OHSA-31-40.htm#36", "11"],
  ["37. Acts or omissions by employees or mandataries", "source/OHSA-31-40.htm#37", "11"],
  ["38. Offences, penalties and special orders of court", "source/OHSA-31-40.htm#38", "11"],
  ["39. Proof of certain facts", "source/OHSA-31-40.htm#39", "11"],
  ["40. Exemptions", "source/OHSA-31-40.htm#40", "11"],
  ["41. This Act not affected by agreements", "source/OHSA-41-50.htm#41", "11"],
  ["42. Delegation and assignment of functions", "source/OHSA-41-50.htm#42", "11"],
  ["43. Regulations", "source/OHSA-41-50.htm#43", "11"],
  ["44. Incorporation of health and safety standards in regulations", "source/OHSA-41-50.htm#44", "11"],
  ["45. Serving of notices", "source/OHSA-41-50.htm#45", "11"],
  ["46. Jurisdiction of Magistrate's Courts", "source/OHSA-41-50.htm#46", "11"],
  ["47. State bound", "source/OHSA-41-50.htm#47", "11"],
  ["48. Conflict of Provisions", "source/OHSA-41-50.htm#48", "11"],
  ["49. Repeal of Laws", "source/OHSA-41-50.htm#49", "11"],
  ["50. Short title &amp; commencement", "source/OHSA-41-50.htm#50", "11"]
 ],
 ["Regulations", null, "1",
  ["Asbestos Regulations", null, "1",
   ["1. Definitions", "source/Asbestos.htm#1", "11"],
   ["2. Scope of application", "source/Asbestos.htm#2", "11"],
   ["3. Notification of asbestos work", "source/Asbestos.htm#3", "11"],
   ["4. Exposure to asbestos", "source/Asbestos.htm#4", "11"],
   ["5. Information and training", "source/Asbestos.htm#5", "11"],
   ["6. Duties of persons who may be exposed", "source/Asbestos.htm#6", "11"],
   ["7. Assessment of potential exposure", "source/Asbestos.htm#7", "11"],
   ["8. Air monitoring", "source/Asbestos.htm#8", "11"],
   ["9. Medical surveillance", "source/Asbestos.htm#9", "11"],
   ["10. Respirator zone", "source/Asbestos.htm#10", "11"],
   ["11. Control of exposure to asbestos", "source/Asbestos.htm#11", "11"],
   ["12. Cleanliness of premises and plant", "source/Asbestos.htm#12", "11"],
   ["13. Control of exposure to asbestos of persons other than employees", "source/Asbestos.htm#13", "11"],
   ["14. Asbestos that forms part of structure of workplace, building, plant or premises", "source/Asbestos.htm#14", "11"],
   ["15. Asbestos cement sheeting and related products", "source/Asbestos.htm#15", "11"],
   ["16. Records", "source/Asbestos.htm#16", "11"],
   ["17. Personal protective equipment and facilities", "source/Asbestos.htm#17", "11"],
   ["18. Maintenance of control measures", "source/Asbestos.htm#18", "11"],
   ["19. Labeling, packaging, transportation and storage", "source/Asbestos.htm#19", "11"],
   ["20. Disposal of asbestos", "source/Asbestos.htm#20", "11"],
   ["21. Demolition", "source/Asbestos.htm#21", "11"],
   ["22. Prohibition", "source/Asbestos.htm#22", "11"],
   ["23. Offences and penalties", "source/Asbestos.htm#23", "11"],
   ["24. Repeal of regulations", "source/Asbestos.htm#24", "11"],
   ["25. Short title", "source/Asbestos.htm#25", "11"]
  ],
  ["Certificate of Competency Regulations, 1990", null, "1",
   ["2. Issue of Certificates", "source/Competency.htm#2", "11"],
   ["3. Suspension or cancellation of Certificates", "source/Competency.htm#3", "11"],
   ["4. Substitution of lost, damaged or destroyed Certificates", "source/Competency.htm#4", "11"],
   ["5. Commission of Examiners", "source/Competency.htm#5", "11"],
   ["6. Qualifying examination", "source/Competency.htm#6", "11"],
   ["7. Acceptance as candidate", "source/Competency.htm#7", "11"],
   ["8. Withdrawal of regulations", "source/Competency.htm#8", "11"],
   ["Annexure 1 : Mechanical Engineer's Certificate of Competency", "source/Competency.htm#A1", "11"],
   ["Annexure 2 : Electrical Engineer's Certificate of Competency", "source/Competency.htm#A2", "11"]
  ],
  ["Construction Regulations, 2003", null, "1",
   ["1. Definitions", "source/Construction.htm#1", "11"],
   ["2. Scope of application", "source/Construction.htm#2", "11"],
   ["3. Notification of construction work", "source/Construction.htm#3", "11"],
   ["4. Client", "source/Construction.htm#4", "11"],
   ["5. Principal Contractor and Contractor", "source/Construction.htm#5", "11"],
   ["6. Supervision of construction work", "source/Construction.htm#1", "11"],
   ["7. Risk assessment", "source/Construction.htm#7", "11"],
   ["8. Fall protection", "source/Construction.htm#8", "11"],
   ["9. Structures", "source/Construction.htm#9", "11"],
   ["10. Formwork and support work", "source/Construction.htm#10", "11"],
   ["11. Excavation work", "source/Construction.htm#11", "11"],
   ["12. Demolition work", "source/Construction.htm#12", "11"],
   ["13. Tunneling", "source/Construction.htm#13", "11"],
   ["14. Scaffolding", "source/Construction.htm#14", "11"],
   ["15. Suspended platforms", "source/Construction.htm#15", "11"],
   ["16. Boatswain's chairs", "source/Construction.htm#16", "11"],
   ["17. Material hoists", "source/Construction.htm#17", "11"],
   ["20. Cranes", "source/Construction.htm#20", "11"],
   ["21. Construction vehicles and mobile plant", "source/Construction.htm#21", "11"],
   ["22. Electrical installations and machinery on construction sites", "source/Construction.htm#22", "11"],
   ["23. Use and temporary storage of flammable liquids on construction sites", "source/Construction.htm#23", "11"],
   ["24. Water environments", "source/Construction.htm#24", "11"],
   ["25. Housekeeping on construction sites", "source/Construction.htm#25", "11"],
   ["26. Stacking and storage on construction sites", "source/Construction.htm#26", "11"],
   ["27. Fire precautions on construction sites", "source/Construction.htm#27", "11"],
   ["28. Construction welfare facilities", "source/Construction.htm#28", "11"],
   ["29. Approved Inspection Authorities", "source/Construction.htm#29", "11"],
   ["30. Offences and penalties", "source/Construction.htm#30", "11"],
   ["31. Repeal of regulations", "source/Construction.htm#31", "11"],
   ["32. Short title", "source/Construction.htm#32", "11"],
   ["Annexure A - Notification of Construction Work", "source/Construction.htm#A", "11"]
  ],
  ["Diving Regulations, 2001", null, "1",
   ["1. Definitions", "source/Diving.htm#1", "11"],
   ["2. Scope of application", "source/Diving.htm#2", "11"],
   ["3. Training of divers", "source/Diving.htm#3", "11"],
   ["4. Designated medical practitioners, medical examinations and medical certificates of fitness", "source/Diving.htm#4", "11"],
   ["5. Diving supervisor", "source/Diving.htm#5", "11"],
   ["6. Operations manual", "source/Diving.htm#6", "11"],
   ["7. Control of diving operations", "source/Diving.htm#7", "11"],
   ["8. Decompression", "source/Diving.htm#8", "11"],
   ["9. Compression chambers and bells", "source/Diving.htm#9", "11"],
   ["10. Plant and equipment", "source/Diving.htm#10", "11"],
   ["11. Council for Diving", "source/Diving.htm#11", "11"],
   ["12. Rules, syllabi and examinations", "source/Diving.htm#12", "11"],
   ["13. Registration as learner diver", "source/Diving.htm#13", "11"],
   ["14. Registration as a diver", "source/Diving.htm#14", "11"],
   ["15. Registration as a diving supervisor", "source/Diving.htm#15", "11"],
   ["16. Applications", "source/Diving.htm#16", "11"],
   ["17. Withdrawal of certificate of registration", "source/Diving.htm#17", "11"],
   ["18. Fees payable", "source/Diving.htm#18", "11"],
   ["19. Offences and penalties", "source/Diving.htm#19", "11"],
   ["20. Repeal", "source/Diving.htm#20", "11"],
   ["21. Short title", "source/Diving.htm#21", "11"]
  ],
  ["Driven Machinery Regulations, 1988", null, "1",
   ["2. Revolving Machinery", "source/Machinery.htm#2", "11"],
   ["3. Circular Saws", "source/Machinery.htm#3", "11"],
   ["4. Band Saws And Band Knives", "source/Machinery.htm#4", "11"],
   ["5. Wood Planing Machines", "source/Machinery.htm#5", "11"],
   ["6. Wood Moulding And Mortising Machines", "source/Machinery.htm#6", "11"],
   ["7. Sanding Machines", "source/Machinery.htm#7", "11"],
   ["8. Grinding Machines", "source/Machinery.htm#8", "11"],
   ["9. Shears, Guillotines, Presses", "source/Machinery.htm#9", "11"],
   ["11. Mixing, Agitating And Similar Machines", "source/Machinery.htm#11", "11"],
   ["12. Rolls And Calenders", "source/Machinery.htm#12", "11"],
   ["13. Washing Machines, Centrifugal Extractors, Etc.", "source/Machinery.htm#13", "11"],
   ["14. Air Compressors", "source/Machinery.htm#14", "11"],
   ["15. Refrigeration And Air Conditioning Installations", "source/Machinery.htm#15", "11"],
   ["16. Transportation Plants", "source/Machinery.htm#16", "11"],
   ["17. Goods Hoists", "source/Machinery.htm#17", "11"],
   ["18. Lifting Machines And Lifting Tackle", "source/Machinery.htm#18", "11"],
   ["19. Builder's Hoists", "source/Machinery.htm#19", "11"],
   ["20. Explosive Powered Tools", "source/Machinery.htm#20", "11"],
   ["21. Offences and Penalties", "source/Machinery.htm#21", "11"],
   ["22. Withdrawal Of Regulations", "source/Machinery.htm#22", "11"],
   ["Schedule", "source/Machinery.htm#23", "11"],
   ["Notice of approval to issue certificates of training to lifting machine operators", "source/Machinery.htm#24", "11"],
   ["Exemption", "source/Machinery.htm#25", "11"],
  ],
  ["Electrical Installation Regulations, 1992", null, "1",
   ["2. Responsibility for electrical installations", "source/Electrical1.htm#2", "11"],
   ["3. Certificate of Compliance", "source/Electrical1.htm#3", "11"],
   ["4. Construction", "source/Electrical1.htm#4", "11"],
   ["5. Electrical contractor", "source/Electrical1.htm#5", "11"],
   ["6. Commencement of and permission to connect installation work", "source/Electrical1.htm#6", "11"],
   ["7. Issuing a Certificate of Compliance", "source/Electrical1.htm#7", "11"],
   ["8. Appeals", "source/Electrical1.htm#8", "11"],
   ["9. Application for registration as an Accredited Person", "source/Electrical1.htm#9", "11"],
   ["10. Substitution of lost, damaged or destroyed Certificate of Registration", "source/Electrical1.htm#10", "11"],
   ["11. Fees Payable", "source/Electrical1.htm#11", "11"],
   ["12. Offences and Penalties", "source/Electrical1.htm#12", "11"],
   ["13. Repeal of regulations and saving", "source/Electrical1.htm#13", "11"]
  ],
  ["Electrical Machinery Regulations, 1988", null, "1",
   ["2. Safety equipment", "source/Electrical2.htm#2", "11"],
   ["3. Work on disconnected electrical machinery", "source/Electrical2.htm#3", "11"],
   ["4. Notices", "source/Electrical2.htm#4", "11"],
   ["5. Switch and transformer premises", "source/Electrical2.htm#5", "11"],
   ["6. Electrical control gear", "source/Electrical2.htm#6", "11"],
   ["7. Switchboards", "source/Electrical2.htm#7", "11"],
   ["8. Electrical machinery in hazardous locations", "source/Electrical2.htm#8", "11"],
   ["9. Portable electric tools", "source/Electrical2.htm#9", "11"],
   ["10. Portable electric lights", "source/Electrical2.htm#10", "11"],
   ["11. Electric fences", "source/Electrical2.htm#11", "11"],
   ["12. Inspection Authorities", "source/Electrical2.htm#12", "11"],
   ["13. Earthing", "source/Electrical2.htm#13", "11"],
   ["14. Supports", "source/Electrical2.htm#14", "11"],
   ["15. Clearances of power lines", "source/Electrical2.htm#15", "11"],
   ["16. Protective Supports", "source/Electrical2.htm#16", "11"],
   ["17. Insulators and Fittings", "source/Electrical2.htm#17", "11"],
   ["18. Conductors", "source/Electrical2.htm#18", "11"],
   ["19. Overhead service connections and overhead service conductors", "source/Electrical2.htm#19", "11"],
   ["20. Crossings", "source/Electrical2.htm#20", "11"],
   ["21. Bare conductors on premises", "source/Electrical2.htm#21", "11"],
   ["22. Schemes to be submitted to the Postmaster General", "source/Electrical2.htm#22", "11"],
   ["23. Offences and Penalties", "source/Electrical2.htm#23", "11"],
   ["24. Withdrawal of Regulations", "source/Electrical2.htm#24", "11"],
   ["Incorporation of Safety Standards", "source/Electrical2.htm#25", "11"],
   ["Schedule", "source/Electrical2.htm#26", "11"]
  ],
  ["Environmental Regulations for Workplaces, 1987", null, "1",
   ["2. Thermal requirements", "source/Environment.htm#2", "11"],
   ["3. Lighting", "source/Environment.htm#3", "11"],
   ["4. Windows", "source/Environment.htm#4", "11"],
   ["5. Ventilation", "source/Environment.htm#5", "11"],
   ["6. Housekeeping", "source/Environment.htm#6", "11"],
   ["7. Noise and hearing conservation", "source/Environment.htm#7", "11"],
   ["8. Precautions against flooding", "source/Environment.htm#8", "11"],
   ["9. Fire precautions and means of egress", "source/Environment.htm#9", "11"],
   ["10. Offences and Penalties", "source/Environment.htm#10", "11"],
   ["11. Withdrawal of Regulations", "source/Environment.htm#11", "11"],
   ["Schedule - Minimum Average Values Of Maintained Illuminance (Measured On The Working Plain", "source/Environment.htm#12", "11"],
   ["Incorporation of Safety Standards", "source/Environment.htm#13", "11"],
   ["Designation of Inspectors by Local Authorities", "source/Environment.htm#14", "11"]
  ],
  ["Explosive Regulations, 2002", null, "1",
   ["1. Definitions", "source/Explosives.htm#1", "11"],
   ["2. Scope of application", "source/Explosives.htm#2", "11"],
   ["3. Classification of explosives for manufacturing", "source/Explosives.htm#3", "11"],
   ["4. Licensing of explosives workplaces", "source/Explosives.htm#4", "11"],
   ["5. Non-detonatable and non-sensitised explosives", "source/Explosives.htm#5", "11"],
   ["6. Danger area", "source/Explosives.htm#6", "11"],
   ["7. Danger buildings", "source/Explosives.htm#7", "11"],
   ["8. Safeguarding of explosives workplace", "source/Explosives.htm#8", "11"],
   ["9. Design, construction and manufacture", "source/Explosives.htm#9", "11"],
   ["10. Importation of explosives", "source/Explosives.htm#10", "11"],
   ["11. Safety distances", "source/Explosives.htm#11", "11"],
   ["12. Supervision of explosives workplace", "source/Explosives.htm#12", "11"],
   ["13. Safe handling of explosives", "source/Explosives.htm#13", "11"],
   ["14. Emergencies", "source/Explosives.htm#14", "11"],
   ["15. Incidents", "source/Explosives.htm#15", "11"],
   ["16. Closure of explosives workplaces", "source/Explosives.htm#16", "11"],
   ["17. National Explosives Council", "source/Explosives.htm#17", "11"],
   ["18. Approved inspection authorities", "source/Explosives.htm#18", "11"],
   ["19. Standards of training", "source/Explosives.htm#19", "11"],
   ["20. Offences and penalties", "source/Explosives.htm#20", "11"],
   ["21. Short title", "source/Explosives.htm#21", "11"],
   ["Annexure 1", "source/Explosives.htm#A1", "11"]
  ],
  ["Facilities Regulations, 2004", null, "1",
   ["1. Definitions", "source/Facilities.htm#1", "11"],
   ["2. Sanitation", "source/Facilities.htm#2", "11"],
   ["3. Facilities for safekeeping", "source/Facilities.htm#3", "11"],
   ["4. Changing rooms", "source/Facilities.htm#4", "11"],
   ["5. Dining-rooms", "source/Facilities.htm#5", "11"],
   ["6. Prohibition", "source/Facilities.htm#6", "11"],
   ["7. Drinking water", "source/Facilities.htm#7", "11"],
   ["8. Seats", "source/Facilities.htm#8", "11"],
   ["9. Condition of rooms and facilities", "source/Facilities.htm#9", "11"],
   ["10. Offences &amp; Penalties", "source/Facilities.htm#10", "11"],
   ["11. Repeal of regulations", "source/Facilities.htm#11", "11"],
   ["12. Short title", "source/Facilities.htm#12", "11"]
  ],
  ["General Administration Regulations, 1994", null, "1",
   ["2. Exemptions", "source/Administration.htm#2", "11"],
   ["3. Copy of the Act", "source/Administration.htm#3", "11"],
   ["4. Health and Safety Committees", "source/Administration.htm#4", "11"],
   ["5. Arbitration", "source/Administration.htm#5", "11"],
   ["6. Reporting of incidents and occupational diseases", "source/Administration.htm#6", "11"],
   ["7. Handling of Hazardous Chemical Substances", "source/Administration.htm#7", "11"],
   ["8. Recording and investigation of incidents", "source/Administration.htm#8", "11"],
   ["9. Witnesses at an Inquiry", "source/Administration.htm#9", "11"],
   ["10. Intoxication", "source/Administration.htm#10", "11"],
   ["11. Admittance of persons", "source/Administration.htm#11", "11"],
   ["12. Returns", "source/Administration.htm#12", "11"],
   ["13. Display of substituted notices and signs", "source/Administration.htm#13", "11"],
   ["14. Notice of carrying out of construction work", "source/Administration.htm#14", "11"],
   ["15. Offences and Penalties", "source/Administration.htm#15", "11"],
   ["16. Repeal of Regulations", "source/Administration.htm#16", "11"],
   ["17. Short Title", "source/Administration.htm#17", "11"],
   ["Annexures", "source/Administration.htm#A", "11"]
  ],
  ["General Machinery Regulations , 1988", null, "1",
   ["2. Supervision of machinery", "source/MachRegs.htm#2", "11"],
   ["3. Safeguarding of machinery", "source/MachRegs.htm#3", "11"],
   ["4. Operation of machinery", "source/MachRegs.htm#4", "11"],
   ["5. Working on moving or electrically alive machinery", "source/MachRegs.htm#5", "11"],
   ["6. Devices to start and stop machinery", "source/MachRegs.htm#6", "11"],
   ["7. Reporting of incidents in connection with machinery", "source/MachRegs.htm#7", "11"],
   ["8. Notifiable substances", "source/MachRegs.htm#8", "11"],
   ["9. Information regarding regulations", "source/MachRegs.htm#9", "11"],
   ["10. Offences and Penalties", "source/MachRegs.htm#10", "11"],
   ["11. Repeal of Regulations", "source/MachRegs.htm#11", "11"],
   ["Schedule A - Notifiable Substances", "source/MachRegs.htm#A", "11"],
   ["Schedule B - Notice regarding notifiable substances", "source/MachRegs.htm#B", "11"],
   ["Schedule C - Notice in respect of boilers", "source/MachRegs.htm#C", "11"],
   ["Schedule D - Notice in respect of machinery other than a boiler", "source/MachRegs.htm#D", "11"]
  ],
  ["General Safety Regulations", null, "1",
   ["2. Personal safety equipment and facilities", "source/Safety.htm#2", "11"],
   ["3. First aid, emergency equipment and procedures", "source/Safety.htm#3", "11"],
   ["4. Use and storage of flammable liquids", "source/Safety.htm#4", "11"],
   ["5. Work in confined spaces", "source/Safety.htm#5", "11"],
   ["6. Work in elevated positions", "source/Safety.htm#6", "11"],
   ["7. Working in danger of engulfment", "source/Safety.htm#7", "11"],
   ["8. Stacking of articles", "source/Safety.htm#8", "11"],
   ["9. Welding, flame cutting, soldering and similar operations", "source/Safety.htm#9", "11"],
   ["10. Operating trains", "source/Safety.htm#10", "11"],
   ["11. Supervision of building work", "source/Safety.htm#11", "11"],
   ["12. Roof work", "source/Safety.htm#12", "11"],
   ["13. Demolition and Excavation", "source/Safety.htm#13", "11"],
   ["13A. Ladders", "source/Safety.htm#13A", "11"],
   ["13B. Ramps", "source/Safety.htm#13B", "11"],
   ["13C. Boatswain's Chairs", "source/Safety.htm#13C", "11"],
   ["13D. Scaffold framework", "source/Safety.htm#13D", "11"],
   ["13E. Scaffold platforms", "source/Safety.htm#13E", "11"],
   ["13F. Suspended scaffolds", "source/Safety.htm#13F", "11"],
   ["13G. Trestle scaffolds", "source/Safety.htm#13G", "11"],
   ["14. Offences and Penalties", "source/Safety.htm#14", "11"],
   ["15. Withdrawal of Regulations", "source/Safety.htm#15", "11"],
   ["Annexure - Minimum contents of a First Aid Box", "source/Safety.htm#16", "11"],
   ["Schedule", "source/Safety.htm#17", "11"]
  ],
  ["Hazardous Biological Agents Regulations, 2001", null, "1",
   ["1. Definitions", "source/Biological.htm#1", "11"],
   ["2. Scope of application", "source/Biological.htm#2", "11"],
   ["3. Classification of biological agents", "source/Biological.htm#3", "11"],
   ["4. Information and training", "source/Biological.htm#4", "11"],
   ["5. Duties of persons who might be exposed to HBA", "source/Biological.htm#5", "11"],
   ["6. Risk assessment by employer or self-employed person", "source/Biological.htm#6", "11"],
   ["7. Monitoring exposure at workplace", "source/Biological.htm#7", "11"],
   ["8. Medical surveillance", "source/Biological.htm#8", "11"],
   ["9. Records", "source/Biological.htm#9", "11"],
   ["10. Control of exposure to HBA", "source/Biological.htm#10", "11"],
   ["11. Personal protective equipment and facilities", "source/Biological.htm#11", "11"],
   ["12. Maintenance of control measures, equipment and facilities", "source/Biological.htm#12", "11"],
   ["13. Prohibitions", "source/Biological.htm#13", "11"],
   ["14. Labelling, packaging, transporting and storage", "source/Biological.htm#14", "11"],
   ["15. Special measures for health and veterinary isolation facilities", "source/Biological.htm#15", "11"],
   ["16. Special measures for laboratories, animal rooms and industrial processes", "source/Biological.htm#16", "11"],
   ["17. Disposal of HBA", "source/Biological.htm#17", "11"],
   ["18. Offences and penalties", "source/Biological.htm#18", "11"],
   ["19. Short title", "source/Biological.htm#18", "11"],
   ["Annexures", null, "1",
    ["A: Indicative List Of Incidents", "source/Biological.htm#A", "11"],
    ["B: Hazardous Biological Agents Guidelines", "source/BiologicalB.htm", "11"],
    ["C: Precautions For Workplaces", "source/BiologicalC.htm", "11"],
    ["D: Bio Hazard Sign", "source/BiologicalC.htm#D", "11"],
    ["Annexure E: Hazardous Biological Agents Regulations", "source/BiologicalE.htm", "11"],
    ["Annexure F : Containment for Industrial Processes", "source/BiologicalF.htm", "11"]
   ]
  ],
  ["Hazardous Chemical Substances Regulations, 1995", null, "1",
   ["2. Scope of Application", "source/Chemical.htm#2", "11"],
   ["3. Information and training", "source/Chemical.htm#3", "11"],
   ["4. Duties of persons who may be exposed to hazardous chemical substances", "source/Chemical.htm#4", "11"],
   ["5. Assessment of potential exposure", "source/Chemical.htm#5", "11"],
   ["6. Air monitoring", "source/Chemical.htm#6", "11"],
   ["7. Medical surveillance", "source/Chemical.htm#7", "11"],
   ["8. Respirator zone", "source/Chemical.htm#8", "11"],
   ["9. Records", "source/Chemical.htm#9", "11"],
   ["10. Control of exposure to HCS", "source/Chemical.htm#10", "11"],
   ["11. Personal protective equipment and facilities", "source/Chemical.htm#11", "11"],
   ["12. Maintenance of control measures", "source/Chemical.htm#12", "11"],
   ["13. Prohibitions", "source/Chemical.htm#13", "11"],
   ["14. Labelling, packaging, transportation and storage", "source/Chemical.htm#14", "11"],
   ["15. Disposal of hazardous chemical substances", "source/Chemical.htm#15", "11"],
   ["16. Offences and Penalties", "source/Chemical.htm#16", "11"],
   ["Acknowledgement to HMSO", "source/Chemical.htm#17", "11"],
   ["Annexure A", null, "1",
    ["Prevention and Control of Exposure", "source/ChemicalA.htm#1", "11"],
    ["Medical Surveillance", "source/ChemicalA.htm#2", "11"],
    ["Legal Background to Exposure Limits", "source/ChemicalA.htm#3", "11"],
    ["Setting Occupational Exposure Limits", "source/ChemicalA.htm#4", "11"],
    ["Applying Occupational Exposure Limits", "source/ChemicalA.htm#5", "11"],
    ["Mixed Exposures", "source/ChemicalA.htm#6", "11"],
    ["Monitoring exposure", "source/ChemicalA.htm#7", "11"],
    ["Biological Exposure Indices", "source/BEI.htm", "11"],
    ["Carcinogenic Compounds", "source/Carcinogens.htm", "11"],
    ["Occupational Exposure Limits - Control Limits", "source/OEL1.htm#1", "11"],
    ["Occupational Exposure Limits - Recommended Limits", "source/OEL2.htm#2", "11"]
   ],
   ["Annexure B", null, "1",
    ["Calculation of exposure with regard to the specified reference periods", "source/ChemicalB.htm#1", "11"]
   ],
   ["Annexure C", null, "1",
    ["Methods of measurement and calculation for determining fibre concentrations of manmade mineral fibre", "source/ChemicalC.htm#1", "11"]
   ],
   ["Annexure D", null, "1",
    ["Cotton Dust", "source/ChemicalD.htm#1", "11"]
   ],
   ["Annexure E", null, "1",
    ["Asphyxiants", "source/ChemicalE.htm#1", "11"]
   ],
   ["Annexure F", null, "1",
    ["Rubber fume and rubber process dust", "source/ChemicalF.htm#1", "11"]
   ],
   ["Annexure G", null, "1",
    ["The definition of Grain Dust", "source/ChemicalG.htm#1", "11"]
   ]
  ],
  ["Lead Regulations, 2001", null, "1",
   ["1. Definitions", "source/Lead.htm#1", "11"],
   ["2. Scope of application", "source/Lead.htm#2", "11"],
   ["3. Exposure to airborne lead", "source/Lead.htm#3", "11"],
   ["4. Information and training", "source/Lead.htm#4", "11"],
   ["5. Duties of persons who may be exposed", "source/Lead.htm#5", "11"],
   ["6. Assessment of potential exposure", "source/Lead.htm#6", "11"],
   ["7. Air monitoring", "source/Lead.htm#7", "11"],
   ["8. Medical surveillance", "source/Lead.htm#8", "11"],
   ["9. Respirator zone", "source/Lead.htm#9", "11"],
   ["10. Records", "source/Lead.htm#10", "11"],
   ["11. Control of exposure to lead", "source/Lead.htm#11", "11"],
   ["12. Personal protective equipment and facilities", "source/Lead.htm#12", "11"],
   ["13. Cleanliness of premises and plant", "source/Lead.htm#13", "11"],
   ["14. Maintenance of control measures", "source/Lead.htm#14", "11"],
   ["15. Prohibitions", "source/Lead.htm#15", "11"],
   ["16. Labelling, packaging, transportation and storage", "source/Lead.htm#16", "11"],
   ["17. Disposal of lead waste", "source/Lead.htm#17", "11"],
   ["18. Offences and penalties", "source/Lead.htm#18", "11"],
   ["19. Repeal of regulations", "source/Lead.htm#19", "11"],
   ["20. Short title", "source/Lead.htm#20", "11"],
   ["Annexures", null, "1",
    ["Annexure A", "source/Lead.htm#A", "11"],
    ["Annexure B", "source/Lead.htm#B", "11"],
    ["Annexure C", "source/Lead.htm#C", "11"],
    ["Annexure D", "source/Lead.htm#D", "11"]
   ]
  ],
  ["Lift, Escalator and Passenger Conveyor Regulations, 1994", null, "1",
   ["2. Permission to install and use", "source/Lifts.htm#2", "11"],
   ["3. Design and Construction", "source/Lifts.htm#3", "11"],
   ["4. Particulars of lifts, escalators or passenger conveyors", "source/Lifts.htm#4", "11"],
   ["5. Inspections and Tests", "source/Lifts.htm#5", "11"],
   ["6. Maintenance", "source/Lifts.htm#6", "11"],
   ["7. Record keeping", "source/Lifts.htm#7", "11"],
   ["8. Offences and Penalties", "source/Lifts.htm#8", "11"],
   ["9. Repeal of regulations and Annexures", "source/Lifts.htm#9", "11"],
   ["Annexure 1", "source/Lifts.htm#A1", "11"],
   ["Incorporation of Safety Standards", "source/Lifts.htm#incorporation", "11"]
  ],
  ["Major Hazard Installation Regulations", null, "1",
   ["1. Definitions", "source/MajorHazard.htm#1", "11"],
   ["2. Scope of Application", "source/MajorHazard.htm#2", "11"],
   ["3. Notification of Installation", "source/MajorHazard.htm#3", "11"],
   ["4. Temporary Installations", "source/MajorHazard.htm#4", "11"],
   ["5. Risk Assessment", "source/MajorHazard.htm#5", "11"],
   ["6. On Site Emergency Plan", "source/MajorHazard.htm#6", "11"],
   ["7. Reporting of Risk and Emergency Occurrences", "source/MajorHazard.htm#7", "11"],
   ["8. General duties of suppliers", "source/MajorHazard.htm#8", "11"],
   ["9. General duties of local government", "source/MajorHazard.htm#9", "11"],
   ["10. Closure", "source/MajorHazard.htm#10", "11"],
   ["11. Offences and penalties", "source/MajorHazard.htm#11", "11"]
  ],
  ["Noise-Induced Hearing Loss Regulations, 2003", null, "1",
   ["1. Definitions", "source/Noise.htm#1", "11"],
   ["2. Scope of Application", "source/Noise.htm#2", "11"],
   ["3. Exposure to Noise", "source/Noise.htm#3", "11"],
   ["4. Information and Training", "source/Noise.htm#4", "11"],
   ["5. Duties of Persons Who May Be Exposed to Noise", "source/Noise.htm#5", "11"],
   ["6. Assessment of Potential Noise Exposure", "source/Noise.htm#6", "11"],
   ["7. Noise monitoring", "source/Noise.htm#7", "11"],
   ["8. Medical surveillance", "source/Noise.htm#8", "11"],
   ["9. Noise zone", "source/Noise.htm#9", "11"],
   ["10. Control of noise exposure", "source/Noise.htm#10", "11"],
   ["11. Record", "source/Noise.htm#11", "11"],
   ["12. Hearing protective equipment", "source/Noise.htm#12", "11"],
   ["13. Maintenance of control measures", "source/Noise.htm#13", "11"],
   ["14. Offences and penalties", "source/Noise.htm#14", "11"],
   ["15. Withdrawal of regulations", "source/Noise.htm#15", "11"]
  ],
  ["Regulations for the Integration of the Occupational Health and Safety Act, 1995", null, "1",
   ["Proclamation", "source/Integration.htm#proclamation", "11"],
   ["Schedule", "source/Integration.htm#schedule", "11"],
   ["1. Definitions", "source/Integration.htm#1", "11"],
   ["2. Health and safety representatives and committees", "source/Integration.htm#2", "11"],
   ["3. Inspectors", "source/Integration.htm#3", "11"],
   ["4. Exemptions", "source/Integration.htm#4", "11"],
   ["5. Prohibited work", "source/Integration.htm#5", "11"],
   ["6. Reports to inspectors and chief inspectors", "source/Integration.htm#6", "11"],
   ["7. Records to be kept by employers", "source/Integration.htm#7", "11"],
   ["8. Pending investigations", "source/Integration.htm#8", "11"],
   ["9. Pending prosecutions", "source/Integration.htm#9", "11"],
   ["10. Electrical installations", "source/Integration.htm#10", "11"],
   ["11. Registered factories, boilers, lifts, escalators and passenger conveyors", "source/Integration.htm#11", "11"],
   ["12. Compulsory notification to regional director or divisional inspector", "source/Integration.htm#12", "11"]
  ],
  ["Vessels under Pressure Regulations, 1996", null, "1",
   ["2. Scope", "source/Pressure.htm#2", "11"],
   ["3. Design, construction and manufacture", "source/Pressure.htm#3", "11"],
   ["4. Manufacturer's data plate", "source/Pressure.htm#4", "11"],
   ["5. Registration of a boiler", "source/Pressure.htm#5", "11"],
   ["6. Appurtenances", "source/Pressure.htm#6", "11"],
   ["7. Automatic controls and indicators", "source/Pressure.htm#7", "11"],
   ["8. Access", "source/Pressure.htm#8", "11"],
   ["9. Door Interlocks", "source/Pressure.htm#9", "11"],
   ["10. Portable gas containers", "source/Pressure.htm#10", "11"],
   ["11. Hand held fire extinguishers", "source/Pressure.htm#11", "11"],
   ["12. Gas fuel use, equipment and systems", "source/Pressure.htm#12", "11"],
   ["13. Inspection and test", "source/Pressure.htm#13", "11"],
   ["14. Record keeping", "source/Pressure.htm#14", "11"],
   ["15. Maintenance", "source/Pressure.htm#15", "11"],
   ["16. Modification and repair", "source/Pressure.htm#16", "11"],
   ["17. Approved Inspection Authorities", "source/Pressure.htm#17", "11"],
   ["18. Offences and Penalties", "source/Pressure.htm#18", "11"],
   ["19. Repeal of regulations and annexures", "source/Pressure.htm#19", "11"],
   ["20. Short Title", "source/Pressure.htm#20", "11"],
   ["Annexure 1 - Registration of a boiler", "source/Pressure.htm#A1", "11"],
   ["Incorporation of health and safety standards", "source/Pressure.htm#incorporation", "11"],
   ["Schedule", "source/Pressure.htm#schedule", "11"],
   ["Exemption", "source/Pressure.htm#exemption", "11"]
  ]
 ],
  ["Codes of Practice", null, 1,
     ["For the evaluation of training providers for lifting machine operators", null, "1",
      ["Scope", "source/MachineryCOP.htm#scope", "11"],
      ["Definitions", "source/MachineryCOP.htm#definitions", "11"],
      ["Duties of authorised bodies", "source/MachineryCOP.htm#duties1", "11"],
      ["Duties of accredited providers", "source/MachineryCOP.htm#duties2", "11"],
      ["Field of activity", "source/MachineryCOP.htm#field", "11"],
      ["Training system documentation", "source/MachineryCOP.htm#documentation", "11"],
      ["Records and retention", "source/MachineryCOP.htm#records", "11"],
      ["Training course duration", "source/MachineryCOP.htm#duration", "11"],
      ["Entrance qualification conditions", "source/MachineryCOP.htm#entrance", "11"],
      ["Accreditation requirements for personnel", "source/MachineryCOP.htm#accreditation", "11"],
      ["Training facilities and course requirements", "source/MachineryCOP.htm#requirements", "11"],
      ["Learning programme requirements for all categories", "source/MachineryCOP.htm#learningprogramme", "11"],
      ["Certification", "source/MachineryCOP.htm#certification", "11"],
      ["Appendix 1", "source/MachineryCOP2.htm", "11"],
      ["Appendix 1.1", "source/MachineryCOP3.htm", "11"],
      ["Appendix 1.2", "source/MachineryCOP4.htm", "11"],
      ["Appendix 2", "source/MachineryCOP5.htm", "11"],
      ["Appendix 3", "source/MachineryCOP6.htm", "11"],
      ["Appendix 4", "source/MachineryCOP7.htm", "11"],
      ["Appendix 5", "source/MachineryCOP7.htm#appendix5", "11"],
      ["Appendix 6", "source/MachineryCOP7.htm#appendix6", "11"],
      ["Appendix 7.1", "source/MachineryCOP8.htm#appendix71", "11"],
      ["Appendix 8", "source/MachineryCOP9.htm", "11"],
      ["Appendix 9", "source/MachineryCOP10.htm", "11"],
      ["Appendix 10", "source/MachineryCOP11.htm", "11"],
      ["Appendix 11", "source/MachineryCOP11.htm#appendix11", "11"],
      ["Appendix 12", "source/MachineryCOP12.htm", "11"]
      ]

   ]
 ];


var FITEMS = arr_flatten(TITEMS);

function arr_flatten (x) {
   var y = []; if (x == null) return y;
   for (var i=0; i<x.length; i++) {
      if (typeof(x[i]) == "object") {
         var flat = arr_flatten(x[i]);
         for (var j=0; j<flat.length; j++)
             y[y.length]=flat[j];
      } else {
         if ((i%3==0))
          y[y.length]=x[i+1];
      }
   }
   return y;
}

